
### वर्णन

विडंबना नकारात्मक अथवा विपरीत के विचारों के द्वारा किसी वस्तु के बारे में प्रकट किया गया कथन है। नकारात्मक शब्दों के कुछ उदाहरण ‘‘नही’’, ‘‘कोर्इ नही’’ एवं ‘‘कभी नही’’ इत्यादि हैं।  ‘‘अच्छा’’ का विलोम ‘‘बुरा’’ है। यदि कोर्इ कहता है कि कुछ ‘‘बुरा नही’’ है तो उसका अर्थ है कि वह बहुत अच्छा है।

### कारण यह अनुवाद की समस्या है

कुछ भाषाएँ विडंबनाओं का उपयोग नही करतीं। उन भाषाओं को बोलने वाले नही समझ सकते कि विडंबनाओं के उपयोग से कथन के सकारात्मक पहलू को अधिक बल मिलता है। परंतु, वे सोच सकते हैं कि इसका उपयोग सकारात्मक अर्थ को कमजोर या नगण्य कर देता है।

### बाइबल से उदाहरण

> हे भाइयों, तुम आप ही जानते हो कि हमारा तुम्हारे पास आना <u>व्यर्थ न</u> हुआ (1 थिस्सलुनीकियों 2:1 ULB)

विडंबना के उपयोग से, पौलुस बल देता है कि उसका आना <u>बहुत ही</u> लाभदायक रहा

> भोर को सिपाहियों की हलचल <u>कम नही थी</u> कि पतरस क्या हुआ (प्रेरितों के काम 12:18 ULB)

विडंबना के उपयोग से, लूका बल देता है कि पतरस के साथ हुर्इ घटना के कारण सिपाहियों में बहुत ज्यादा हलचल थी। (पतरस कैदखाने में था और सिपाहियों की निगरानी के बावजूद, वह स्वर्गदूत की मदद से बाहर निकल आया । इसलिए वे गुस्साए हुए थे)

>हे बैतलहम, जो यहूदा के देश में है
>तू किसी रीति से यहूदा के अधिकारियों में सबसे <u>छोटा नहीं</u>
>क्योंकि तुझ में से एक अधिपति निकलेगा
>जो मेरी प्रजा इस्राएल की रखवाली करेगा (मत्ती 2:6 ULB)

विडंबना के उपयोग से, भविष्यद्वक्ता बल देता है कि बेतलहेम <u>बहुत महत्वपूर्ण</u> शहर होगा

### अनुवाद रणनीतियाँ

यदि विडंबना को सही तरह से समझा जाता है, तो उसका उपयोग करें

1. यदि नकारात्मक रूप से कही बात समझ के परे हैं, तो सीधे तौर पर <u>सकारात्मक रूप से</u> बात को कहें

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

1. यदि नकारात्मक रूप से कही बात समझ के परे हैं, तो सीधे तौर पर <u>सकारात्मक रूप से</u> बात को कहें

* **हे भाइयों, तुम आप ही जानते हो कि हमारा तुम्हारे पास आना <u>व्यर्थ न</u> हुआ** (1 थिस्सलुनीकियों 2:1 ULB)

	* ‘‘तुम स्वयं जानते हो, भार्इयों, हमारा आपके पास आना <u>काफी लाभदायक</u> था

* **भोर को सिपाहियों में कम हलचल न थी, कि पतरस के साथ क्या हुआ** (प्रेरितों के काम 12:18 ULB)

	* और जब दिन हुआ, तो सिपाहियों के बीच में <u>बड़ी हलचल</u> होने लगी कि पतरस के साथ क्या हुआ’’
	* और जब दिन हुआ, तो सिपाही <u>बहुत चिंतित</u> थे कि पतरस के साथ क्या हुआ’’
