
### वर्णन

किसी व्यक्ति या वस्तु को दिखाने के लिए संज्ञा के स्थान पर काम में आने वाले शब्द सर्वनाम कहलाते हैं। कुछ उदाहरण हैं, मैं, तुम, यह, वह, स्वयं, कोर्इ। सर्वनाम का सर्वाधिक सामान्य प्रकार व्यक्तिवाचक है। 

### व्यक्तिवाचक सर्वनाम

व्यक्तिवाचक सर्वनाम लोगों या वस्तुओं को दिखाता है और बताता है कि वक्ता स्वयं की बात कर रहा है या जिससे बात कर रहा है या किसी व्यक्ति या किसी वस्तु को दिखा रहा है। व्यक्तिवाचक सर्वनाम के द्वारा दी जाने वाली सुचनाओं के प्रकार निम्न हैं। अन्य प्रकार के सर्वनाम भी इनमें से कुछ सूचनाएँ दे सकते हैं।

### व्यक्ति

* प्रथम व्यक्ति - वक्ता एवं शायद कुछ और (मैं, हम)
* द्वितीय व्यक्ति - वक्ता जिससे या जिनसे बात कर रहा एवं शायद कुछ और (तुम)
* [Forms of You](../figs-exclusive/01.md)
* तृतीय व्यक्ति - वक्ता अथवा जिनसे वह बात कर रहा है, उनके अलावा कोर्इ और व्यक्ति या वस्तु (वह, यह, वे)

### संख्या

* एकवचन - एक (मैं, तू, वह, यह)
* बहुवचन - एक से अधिक (हम, तूम वे)
* [Singular Pronouns that Refer to Groups](../figs-you/01.md)
* युग्म - दो (कुछ भाषाओं में दो लोगों या वस्तुओं के लिए सर्वनाम होते हैं)

### लिंग

* पुल्लिंग - वह
* स्त्रीलिंग - वह
* नपुंसक लिंग - यह

### वाक्य के अन्य शब्दों से संबंध

* क्रिया का विषय: मैं, तु, वह, यह, ये
* क्रिया या पूर्वसर्ग के कर्म: मुझे, तुझे, उसे, उन्हे
* संज्ञा के साथ स्वामित्व: मेरा, तेरा, उसका, हमारा, उनका
* पुल्लिंग - वह

### सर्वनाम के अन्य प्रकार

**[Reflexive Pronouns](../figs-youcrowd/01.md)** कर्मकर्ता सर्वनाम उसी वाक्य में मौजूद दूसरी संज्ञा या सर्वनाम को दिखाता है: मैं स्वयं, तुम स्वयं, हम स्वयं, वह स्वयं, वे स्वयं

* यूहéा ने <u>स्वयं को</u> दर्पण में देखा** - ‘‘स्वयं’’ शब्द यूहéा को दिखाता है।

**प्रश्नवाचक सर्वनाम** ऐसे प्रश्न हैं जिनका उत्तर केवल हाँ या ना से अधिक होता है: कौन, किसका, किसको, क्या, कहाँ, कब, क्यों, कैसे

* <u>किसने</u> घर बनाया?

**संबंधवाचक** सर्वनाम एक संबंध के कथन को बताता है। वे वाक्य के मुख्य भाग में दी गर्इ संज्ञा के बारे में अधिक जानकारी देते हैं: जो, जिसने, जिसका, जहाँ, जब।

* **मैने वो घर देखा <u>जो</u> यूहéा ने बनाया है** ‘‘जो यूहéा ने बनाया’’ उक्त कथन बताता है कि मैने कौनसा घर देखा

* **मैने उस व्यक्ति को देखा <u>जिसने</u> यूहéा ने बनाया है** ‘‘जो यूहéा ने बनाया’’ उक्त कथन बताता है कि मैने कौनसा घर देखा

**संकेतवाचक** सर्वनाम किसी वस्तु या व्यक्ति की ओर ध्यान खींचता एवं उससे वक्ता की दूरी को दिखाता है, जैसे यह, ये, वह, वे।

* **क्या तुमने <u>ये</u> यहाँ देखा है?**

* **यहाँ <u>वह</u> कौन है?**

**अनिश्चयवाचक** सर्वनाम से किसी निश्चित वस्तु या व्यक्ति को बोध नही होता, जैसे कोर्इ, किसी, कुछ, कहीं। कर्इ बार ऐसा करने के लिए व्यक्तिवाचक सर्वनाम का भी उपयोग होता है: तुम, वे, वह या यह।

* **वह <u>किसी से</u> बात नही करना चाहता**

* **<u>किसी ने</u> इसे सही कर दिया है, परंतु मुझे नही पता कि वह कौन है**

* **<u>वे</u> कहते हैं कि <u>तुम्हे</u> सोए हुए कुत्ते को जगाना नही चाहिए**

अंतिम उदाहरण में, ‘‘वे’’ एवं ‘‘तुम’’ सामान्य रूप में लोगों की ओर इशारा करते हैं।
