
### वर्णन

उद्धरण दो प्रकार के होते हैं: प्रत्यक्ष उद्धरण एवं अप्रत्यक्ष उद्धरण।

**प्रत्यक्ष उद्धरण** तब होता है जब कोर्इ किसी के कहे कथन को मूलभूत श्रोताओं के नजरिए से पेश करता है। लोग अपेक्षा करते हैं कि इस प्रकार के उद्धरण वास्तविक लेखक के वास्तविक शब्दों को बताएँ। नीचे के उदाहरण में, यूहéा ने स्वयं का उल्लेख करते हुए ‘‘मैं’’ कहा होगा, अत: यूहéा के शब्दों की सूचना देने वाला वक्ता भी यूहéा की ओर इशारा करते हुए ‘‘मैं का उपयोग कर रहा है। यह दिखाने के लिए कि ये शब्द स्वयं यूहéा के हैं, कर्इ भाषाएँ उद्वरण चिन्ह ‘‘ ‘‘ के बीच में उसके शब्दों को लिखते हैं।

* यूहéा ने कहा, ‘‘<u>मैं</u> नही जानता कि आप कब पहुँचोगे?’’

**अप्रत्यक्ष उद्धरण** तब होता है जब कोर्इ किसी के कहे कथन को बताता तो है, परंतु इस मामले में, वह उसकी बात को, वास्तविक लेखक की बजाए, स्वयं के नजरिए से पेश करता है। इस प्रकार का उद्धरण आम तौर पर, सर्वनाम में आए बदलाव को बताते हैं और अक्सर समय, शब्दों के चुनाव और लंबार्इ में परिवर्तन को दिखाता है। नीचे के उदाहरण में, वक्ता यूहéा का उल्लेख ‘‘वह’’ के रूप में उद्वरण के साथ करता है।

* यूहéा ने कहा कि <u>वह</u> नही जानता था कि <u>वह</u> कब पहुचेगा?’’

### यह अनुवाद का विषय क्यों है

कुछ भाषाओं में, सूचित वक्तव्य को प्रत्यक्ष एवं अप्रत्यक्ष दोनों उद्धरणों के साथ बताता जा सकता है। परंतु कुछ भाषाओं में, एक का उपयोग दूसरे से अधिक सामान्य तरीके से होता है और एक प्रकार के तरीके से उपयोग से उसे निश्चित अर्थ मिलता है। हर उद्धरण के लिए, अनुवादक को निर्णय लेना है कि उनका उनका प्रत्यक्ष उद्धरण में करे या अप्रत्यक्ष में। 

### बाइबल में से उदाहरण

निम्नलिखित उदाहरण में प्रत्यक्ष एवं अप्रत्यक्ष, दोनो प्रकार के उद्धरण सम्मिलित हैं। नीचे लिखे वर्णनों में, उद्धरणों को रेखांकित किया गया है।

>तब उसने उसे चिताया, कि किसी से न कह, परन्तु जाकर, अपने आप को याजक को दिखा, और अपने शुद्ध होने के विषय में जो कुछ मूसा ने चढ़ावा ठहराया है, उसे चढ़ा; कि उन पर गवाही हो’’ (लूका 5:14 ULB)

* अप्रत्यक्ष उद्धरण: तब उसने उसे चिताया, कि <u>किसी से न कह</u>
* प्रत्यक्ष उद्धरण: ‘‘<u>परन्तु जाकर, अपने आप को याजक को दिखा...’’</u>

>जब फरीसियों के द्वारा पूछा गया, कि परमेश्वर का राज्य कब आएगा? तो उसने उनको उत्तर दिया, कि पमेश्वर का राज्य प्रगट रूप में नहीं आता। और लोग यह न कहेंगे, कि देखो, यहां है, या वहां है, क्योंकि देखो, परमेश्वर का राज्य तुम्हारे बीच में है।’’ (लूका 17:20-21 ULB)

* अप्रत्यक्ष उद्धरण: जब फरीसियों के द्वारा पूछा गया, कि <u>परमेश्वर का राज्य कब आएगा</u>
* प्रत्यक्ष उद्धरण: यीशु ने उनको उत्तर दिया और कहा, कि ‘‘<u>पमेश्वर का राज्य प्रगट रूप में नहीं आता। और लोग यह न कहेंगे, कि देखो, यहां है, या वहां है, क्योंकि देखो, परमेश्वर का राज्य तुम्हारे बीच में है।</u>‘‘
* प्रत्यक्ष उद्धरण: लोग यह न कहेंगे, कि देखो, <u>यहां है</u>, या <u>वहां है</u>

### अनुवाद की रणनीतियाँ

निम्नलिखित उदाहरण में प्रत्यक्ष एवं अप्रत्यक्ष, दोनो प्रकार के उद्धरण सम्मिलित हैं। नीचे लिखे वर्णनों में, उद्धरणों को रेखांकित किया गया है। स्रोत लेख में उपयोग किये गए उद्धरण यदि आपकी भाषा में सही बैठते हैं तो उनका इस्तेमाल करें। यदि उपयोग किए गए उद्धरण आपकी भाषा में स्वाभाविक नही लगते हैं, तो इन रणनीतियों का उपयोग करें

1. यदि आपकी भाषा में प्रत्यक्ष उद्धरण का उपयोग नही होता है तो उसे अप्रत्यक्ष उद्धरण में बदलें
1. यदि आपकी भाषा में अप्रत्यक्ष उद्धरण का उपयोग नही होता है तो उसे प्रत्यक्ष उद्धरण में बदलें

### अनुवाद की रणनीतियों को लागु करने के उदाहरण

1. यदि आपकी भाषा में प्रत्यक्ष उद्धरण का उपयोग नही होता है तो उसे अप्रत्यक्ष उद्धरण में बदलें

* **तब उसने उसे चिताया, कि किसी से न कह, ‘‘<u>परन्तु जाकर अपने आप को याजक को दिखा, और अपने शुद्ध होने के विषय में जो कुछ मूसा ने चढ़ावा ठहराया है उसे चढ़ा; कि उन पर गवाही हो।</u>‘‘** (लूका 5:14 ULB)

	* तब उसने उसे चिताया, कि किसी से न कह, ‘‘<u>परन्तु जाकर स्वयं को याजक को दिखा, और अपने शुद्ध होने के विषय में जो कुछ मूसा ने चढ़ावा ठहराया है उसे चढ़ा; कि उन पर गवाही हो।</u>‘‘** (लूका 5:14 ULB)

1. यदि आपकी भाषा में अप्रत्यक्ष उद्धरण का उपयोग नही होता है तो उसे प्रत्यक्ष उद्धरण में बदलें

* **तब उसने उसे चिताया, कि किसी से न कह, ‘‘<u>परन्तु जाकर अपने आप को याजक को दिखा, और अपने शुद्ध होने के विषय में जो कुछ मूसा ने चढ़ावा ठहराया है उसे चढ़ा; कि उन पर गवाही हो।</u>‘‘** (लूका 5:14 ULB)

	* तब उसने उसे चिताया, कि <u>किसी से न कह, </u> परन्तु जाकर अपने आप को याजक को दिखा, और अपने शुद्ध होने के विषय में जो कुछ मूसा ने चढ़ावा ठहराया है उसे चढ़ा; कि उन पर गवाही हो।

आप http://ufw.io/figs_quotations पर भी वीडियो देख सकते हैं।

