### विवरण

समूहवाचक संज्ञा, एकवचन संज्ञा है जो किसी वस्तु के समूह का बोध कराती है। उदाहरण: एक **परिवार, कबीला,** या **जनजाति** ऐसे लोगों का एक समूह है जो एक-दूसरे से संबंधित हैं; **झुंड** पक्षियों या भेड़ों का एक समूह है; **बेड़ा** जहाजों का एक समूह है; और **सेना** सैनिकों का एक समूह है।

कई समूहवाचक संज्ञाओं का उपयोग विशेष रूप से किसी समूह के लिए एकवचन प्रतिस्थापन के रूप में किया जाता है जैसा कि ऊपर दिए गए उदाहरणों में है। बाइबल में  प्रायः किसी पूर्वज के नाम का उपयोग, रूपक की प्रक्रिया के माध्यम से, उसके वंशजों के समूह को संदर्भित करने वाले समूहवाचक संज्ञा के रूप में किया जाता है। बाइबिल में, कभी-कभी एकवचन संज्ञा एकवचन क्रिया रूप लेगी, अन्य समय यह बहुवचन क्रिया रूप लेगी। यह इस बात पर निर्भर हो सकता है कि लेखक समूह के बारे में कैसे सोच रहा है, या क्या कार्रवाई एक समूह के रूप में की जा रही है या व्यक्तियों के रूप में।

### कारण यह एक अनुवाद मुद्दा है

समूहवाचक संज्ञाओं का अनुवाद करते समय कई मुद्दों पर ध्यान देने की आवश्यकता होती है। अतिरिक्त देखभाल की आवश्यकता है क्योंकि जिस भाषा में आप अनुवाद कर रहे हैं वह समूहवाचक संज्ञाओं का उसी तरह उपयोग नहीं कर सकती है जिस तरह से आप जिस भाषा से अनुवाद कर रहे हैं। मुद्दों में शामिल हैं:

1. स्रोत भाषा में किसी समूह के लिए समूहवाचक संज्ञा हो सकती है जो लक्ष्य भाषा में नहीं होती और इसके विपरीत भी। आपको अपनी भाषा में समूहवाचक संज्ञा का बहुवचन संज्ञा के साथ अनुवाद करना पड़ सकता है, या आपको अपनी भाषा में समूहवाचक संज्ञा के साथ बहुवचन संज्ञा का अनुवाद करना पड़ सकता है।
2. कर्ता-क्रिया समझौता। विभिन्न भाषाओं या बोलियों में समूहवाचक संज्ञाओं के साथ एकवचन या बहुवचन क्रियाओं के उपयोग के संबंध में अलग-अलग नियम हो सकते हैं।
    उदाहरण (विकिपीडिया से):
    - एकवचन क्रिया के साथ एकवचन संज्ञा: दल सज्जा  गृह में  *है*।
    - बहुवचन क्रिया के साथ एकवचन संज्ञा जो ब्रिटिश में सही है, लेकिन अमेरिकी, अंग्रेजी में नहीं: दल आपस में लड़ रहा है। दल  ने परियोजना कार्य *पूरा* कर लिया है।
3. सर्वनाम समझौता. पहले की तरह, उपयोग की गई संज्ञा की संख्या/लिंग/वर्ग से सहमत होने के लिए सही सर्वनाम बहुलता और संभवतः लिंग या संज्ञा वर्ग का उपयोग करने में सावधानी बरतने की आवश्यकता है। नीचे बाइबिल के उदाहरण देखें।
4. सन्दर्भ की स्पष्टता. विशेष रूप से यदि आपके अनुवाद में क्रिया और संज्ञा या सर्वनाम के बीच उपरोक्त किसी भी कारक के संबंध में कोई मेल नहीं है, तो पाठक भ्रमित हो सकते हैं कि किसका या किसके संदर्भ दिया जा रहा है।

### बाइबिल से उदाहरण

>और योआब और उसके साथ की सारी **सेना** आ गई (2 शमूएल 3:23a ULT)

बोल्ड शब्द हिब्रू और अंग्रेजी दोनों में एकवचन रूप में लिखा गया है, लेकिन यह योद्धाओं के एक समूह को संदर्भित करता है जो एक साथ लड़ते हैं।

> और यद्यपि **झुंड** तह से कट गया है और शालाओं में कोई मवेशी नहीं है। (हबक्कूक 3:17बी ULT) 

बोल्ड शब्द एकवचन है और भेड़ों के समूह को संदर्भित करता है।

> और वह फिर से निकलकर झील के किनारे गया, और सारी भीड़ उसके पास आई, और वह उनको शिक्षा देने लगा। (मरकुस 2:13 ULT)

इस उदाहरण में ध्यान दें कि संज्ञा एकवचन है लेकिन सर्वनाम बहुवचन है। आपकी भाषा में इसकी अनुमति हो भी सकती है और नहीं भी या स्वाभाविक है।

> **अपने हृदय** को परेशान न होने दें। **तुम** परमेश्वर पर विश्वास करो; मुझ पर भी विश्वास करो।(यूहन्ना 14:1 ULT)

इस वचन में, "आपका" और "आप" का अनुवाद बहुवचन है, जो कई लोगों को संदर्भित करता है। "हृदय" शब्द एकवचन रूप में है, लेकिन यह उन सभी के हृदयों को एक समूह के रूप में संदर्भित करता है।

>और वह उसके अलग होने वाले सिर के **बाल** ले लेगा। और वह **उसे** उस आग पर रखे जो मेलबलि के नीचे होगी। (संख्या 6:18बी ULT)

  **बाल** शब्द एकवचन है, लेकिन यह सिर्फ एक नहीं बल्कि कई बालों को संदर्भित करता है।

> और फ़िरौन ने कहा, “यहोवा कौन है कि मैं उसका वचन मानकर इस्राएलियों को जाने दूँ? मैं यहोवा को नहीं जानता, और मैं इस्राएलियों को नहीं जाने दूँगा।”  (निर्गमन 5:2 ULT)

यहाँ, "इस्राएल" एकवचन है, लेकिन रूपक द्वारा इसका अर्थ "इस्राएलियों" है।

### अनुवाद रणनीतियाँ

यदि आपकी भाषा में कोई समूहवाचक (एकवचन) संज्ञा है जो स्रोत पाठ में सामूहिक संज्ञा द्वारा संदर्भित उसी समूह को संदर्भित करती है, तो उस शब्द का उपयोग करके शब्द का अनुवाद करें। यदि नहीं, तो यहां कुछ रणनीतियों पर विचार किया गया है:

(1) समूहवाचक संज्ञा का बहुवचन संज्ञा के साथ अनुवाद करें।
(2) समूहवाचक संज्ञा में बहुवचन शब्द जोड़ें ताकि आप बहुवचन क्रिया और सर्वनाम का उपयोग कर सकें।
(3) समूहवाचक संज्ञा द्वारा संदर्भित समूह का वर्णन करने के लिए एक वाक्यांश का उपयोग करें। यहां एक उपयोगी रणनीति एक सामान्य समूहवाचक संज्ञा का उपयोग करना हो सकती है जो लोगों या चीजों के समूह को संदर्भित करती है।
(4) यदि आपकी भाषा किसी ऐसी चीज़ के लिए समूहवाचक संज्ञा का उपयोग करती है जो स्रोत भाषा में बहुवचन संज्ञा है, तो आप बहुवचन संज्ञा का समूहवाचक संज्ञा के रूप में अनुवाद कर सकते हैं और, यदि आवश्यक हो, क्रिया और किसी भी सर्वनाम के रूप को बदल सकते हैं ताकि वे सहमत हों एकवचन संज्ञा के साथ.

### लागू अनुवाद रणनीतियों के उदाहरण

(1) समूहवाचक संज्ञा का बहुवचन संज्ञा के साथ अनुवाद करें।

> और फिरौन ने कहा, यहोवा कौन है कि मैं उसकी बात सुनकर **इस्राएल** को जाने दूं? मैं यहोवा को नहीं जानता; और इसके अलावा, मैं **इज़राइल** को जाने नहीं दूँगा।” (निर्गमन 5:2 ULT)

### अनुवाद रणनीतियाँ

यदि आपकी भाषा में कोई सामूहिक (एकवचन) संज्ञा है जो स्रोत पाठ में सामूहिक संज्ञा द्वारा संदर्भित उसी समूह को संदर्भित करती है, तो उस शब्द का उपयोग करके शब्द का अनुवाद करें। यदि नहीं, तो यहां कुछ रणनीतियों पर विचार किया गया है:

(1) समूहवाचक संज्ञा का बहुवचन संज्ञा के साथ अनुवाद करें।
(2) समूहवाचक संज्ञा में बहुवचन शब्द जोड़ें ताकि आप बहुवचन क्रिया और सर्वनाम का उपयोग कर सकें।
(3) सामूहिक संज्ञा द्वारा संदर्भित समूह का वर्णन करने के लिए एक वाक्यांश का उपयोग करें। यहां एक उपयोगी रणनीति एक सामान्य सामूहिक संज्ञा का उपयोग करना हो सकती है जो लोगों या चीजों के समूह को संदर्भित करती है।
(4) यदि आपकी भाषा किसी ऐसी चीज़ के लिए सामूहिक संज्ञा का उपयोग करती है जो स्रोत भाषा में बहुवचन संज्ञा है, तो आप बहुवचन संज्ञा का सामूहिक संज्ञा के रूप में अनुवाद कर सकते हैं और, यदि आवश्यक हो, क्रिया और किसी भी सर्वनाम के रूप को बदल सकते हैं ताकि वे सहमत हों एकवचन संज्ञा के साथ.

### लागू अनुवाद रणनीतियों के उदाहरण

(1) समूहवाचक संज्ञा का बहुवचन संज्ञा के साथ अनुवाद करें।

> और फिरौन ने कहा, यहोवा कौन है कि मैं उसकी बात सुनकर इस्राएल को जाने दूं? मैं यहोवा को नहीं जानता; और इसके अलावा, मैं **इज़राइल** को जाने नहीं दूँगा।” (निर्गमन 5:2 ULT)

और फिरौन ने कहा, यहोवा कौन है कि मैं उसकी बात सुनकर **इस्राएलियों** को जाने दूं? मैं यहोवा को नहीं जानता; और इसके अलावा, मैं **इस्राएलियों** को जाने नहीं दूँगा।”

>और वह उसके अलग होने वाले सिर के **बाल** ले लेगा। और वह उसे **** उस आग पर रखे जो मेलबलि के नीचे होगी। (संख्या 6:18बी यूएलटी)

और वह उसके बिछुड़े हुए सिर के **बाल** ले लेगा। और वह उन्हें उस आग में डाल दे जो मेलबलि के नीचे होगी।

(2) समूहवाचक संज्ञा में बहुवचन शब्द जोड़ें ताकि आप बहुवचन क्रिया और सर्वनाम का उपयोग कर सकें।

>और योआब और उसके साथ की सारी सेना आ गई (2 शमूएल 3:23a ULT)

और योआब और उसके संग के सब सैनिक आए

> और वह फिर समुद्र के किनारे गया, और सारी भीड़ उसके पास आ रही थी, और वह उन्हें सिखा रहा था। (मरकुस 2:13 ULT)

और वह फिर समुद्र के किनारे गया, और भीड़ के सब लोग उसके पास आए, और वह उन्हें सिखा रहा था।

(3) सामूहिक संज्ञा द्वारा संदर्भित समूह का वर्णन करने के लिए एक वाक्यांश का उपयोग करें। यहां एक उपयोगी रणनीति एक सामान्य सामूहिक संज्ञा का उपयोग करना हो सकती है जो लोगों या चीजों के समूह को संदर्भित करती है।

> और यद्यपि **झुंड** तह से कट गया है और स्टालों में कोई मवेशी नहीं है। (हबक्कूक 3:17बी यूएलटी)

और यद्यपि **भेड़-बकरियों का समूह** बाड़े से कट गया है और खलिहानों में कोई मवेशी नहीं है।

> और फिरौन ने कहा, यहोवा कौन है कि मैं उसकी बात सुनकर इस्राएल को जाने दूं? मैं यहोवा को नहीं जानता; और इसके अलावा, मैं **इज़राइल** को जाने नहीं दूँगा।” (निर्गमन 5:2 ULT)

और फिरौन ने कहा, यहोवा कौन है कि मैं उसकी बात सुनकर **इस्राएल के लोगों** को जाने दूं? मैं यहोवा को नहीं जानता; और इसके अलावा, मैं **इस्राएल के लोगों** को जाने नहीं दूँगा।”

(4) यदि आपकी भाषा किसी ऐसी चीज़ के लिए सामूहिक संज्ञा का उपयोग करती है जो स्रोत भाषा में बहुवचन संज्ञा है, तो आप बहुवचन संज्ञा का सामूहिक संज्ञा के रूप में अनुवाद कर सकते हैं और, यदि आवश्यक हो, क्रिया और किसी भी सर्वनाम के रूप को बदल सकते हैं ताकि वे सहमत हों एकवचन संज्ञा के साथ.

> अब इस यूहन्ना का वस्त्र ऊँट के बालों का था और उसकी कमर पर चमड़े की पेटी थी (मैथ्यू 3:4a ULT)

अब इस यूहन्ना का वस्त्र ऊँट के बाल का था और उसकी कमर पर चमड़े की पेटी थी

> तू अपने लिये कोई नक्काशीदार मूर्ति या कोई प्रतिमा न बनाना जो ऊपर स्वर्ग में है, या नीचे पृय्वी में है, या नीचे जल में है। धरती। (व्यवस्थाविवरण 5:8 ULT)

तू अपने लिये कोई नक्काशीदार मूर्ति या कोई प्रतिमा न बनाना जो ऊपर स्वर्ग में हो, या नीचे पृय्वी में हो, या पृय्वी के नीचे जल में हो।