# अनफोल्डिंगवर्ड ट्रान्सलेशन अकादमी

## विवरण

अनफोल्डिंगवर्ड ट्रान्सलेशन अकादमी या टीए एक मॉड्यूलर अर्थात् विभिन्न अंशों को निर्मित करने वाली हस्तपुस्तिका है, जो बाइबल के अनुवाद और जाँच के सिद्धान्तों की एक संक्षिप्त व्याख्या प्रदान करती है, जिसकी विश्वव्यापी कलीसिया ने स्पष्ट रूप से भरोसेमंद अनुवादों के द्वारा पुष्टि की है।

यह अनुवादकों को यह जानने में सक्षम बनाती है कि वे अपनी भाषा में बाइबल के भरोसेमंद अनुवाद कैसे बनाएँ।

## डाउनलोड करना

यदि आप उपयोग करने के लिए अंग्रेज़ी ट्रान्सलेशन अकादमी को डाउनलोड करना चाहते हैं, तो यहाँ पर जाएँ: [https://unfoldingword.bible/academy/](https://unfoldingword.bible/academy/). tA is also included in [tS](http://ufw.io/ts) and [tC](http://ufw.io/tc).

## टीए में सुधार

सुधार के लिए प्रतिक्रिया या सुझाव देने के लिए कृपया [issue queue](https://git.door43.org/unfoldingWord/en_ta/issues) का उपयोग करें। यदि आप अपने सुझाव में परिवर्तन करना चाहते हैं तो ऐसा करने के लिए आप ऑनलाइन संपादक का उपयोग कर सकते हैं।

दस्तावेज में कदम दर कदम निर्देशों के लिए [protected branch workflow](https://forum.ccbt.bible/t/protected-branch-workflow/76) को देखें।

## संरचना

टीए को एक साधारण मार्क डाउन प्रारूप में लिखा गया है और यह [Resource Container Manual](https://resource-container.readthedocs.io/en/latest/container_types.html#manual-man) के अनुसार आयोजित किया जाता है। अधिक जानकारी के लिए उस लिंक को देखें परन्तु यहाँ पर संक्षिप्त सारांश दिया गया है।

इस संग्रह में प्रत्येक नियमावली की अपनी निर्देशिका है (उदाहरण के लिए, नियमावली की जाँच करने के लिए  [checking](https://git.door43.org/unfoldingWord/en_ta/src/branch/master/checking) निर्देशिका है। इन मॉड्यूल निर्देशिकाओं के भीतर प्रत्येक मॉड्यूल की अपनी स्वयं की निर्देशिका पाई जाती है।

इनमें से प्रत्येक की तीन फाइलें हैं:

* `01.md` - यह मॉड्यूल का मुख्य निकाय है
* `sub-title.md` -  यह फ़ाइल उस प्रश्न का सन्दर्भ देती है, जिसका उत्तर देना मॉड्यूल की मंशा है।
* `title.md` - इसमें मॉड्यूल का शीर्षक होता है।प्रत्येक मैनुअल की डायरेक्टरी में YAML स्वरूपित फाइलें भी हैं।

`Toc.yaml` फ़ाइल विषय-वस्तु की तालिका के कूट संकेतों के लिए है और `config.yaml` फ़ाइल मॉड्यूल के मध्य कूट संकेतों की निर्भरता के लिए है।

## जीएल अनुवादक

### टीए अनुवाद का दर्शन

टीए का अनुवाद कैसे करें, इसके दर्शन को जानने के लिए कृपया [Translate translationAcademy](http://gl-manual.readthedocs.io/en/latest/gl_translation.html#translating-translationacademy) article in the [Gateway Language Manual](http://gl-manual.readthedocs.io/) को देखें।

यदि आप ऑनलाइन अनुवाद कर रहे हैं, तो कृपया इस इसका अनुसरण करें [Door43-Catalog/en_ta](https://git.door43.org/Door43-Catalog/en_ta) repository, following this workflow: [Translate Content Online](https://forum.ccbt.bible/t/translate-content-online/75).

### टीए का अनुवाद करने के लिए तकनीकी जानकारी

* *यह न करें* किसी भी फाइल या निर्देशिका का नाम न बदलें। केवल वही अनुवाद करें जो फाइलों के अन्दर है।
* `Config.yaml` और `toc.yaml` फ़ाइलों को तब तक परिवर्तित करने की आवश्यकता नहीं है जब तक आप एक नया मॉड्यूल इसमें नहीं जोड़ लेते हैं। जब आप अनुवाद करना समाप्त कर लेते हैं, तब आप `inc.yaml` फ़ाइल में `शीर्षक` वाले क्षेत्र को अपडेट करना चाहेंगे, परन्तु आपको उन फ़ाइलों में कोई अन्य परिवर्तन नहीं करना चाहिए।
* टीए में सम्मिलित होने वाले चित्र 600px से अधिक चौड़े नहीं होने चाहिए। मूल चित्रों का उपयोग करने के लिए चित्र के लिंक को ऐसे ही छोड़ दें।
* हाइपरलिंक (अन्य लेखों या इन्टरनेट पर अन्य पृष्ठों के लिए लिंक) इस पद्धति का पालन करते हैं: `[text to display](http://www.example.com)`.

आप वर्ग कोष्ठक के भीतर "प्रदर्शित करने के लिए मूलपाठ" का अनुवाद कर सकते हैं, परन्तु कोष्ठकों के भीतर आने वाली वेबसाइटों के पतों का नहीं। आप अतिरिक्त मॉड्यूल जोड़ने के लिए स्वतन्त्र हैं।

जब tA प्रकाशित होता है तो नए मॉड्यूल को सम्मिलित करने के लिए, निम्नलिखित सभी शर्तों को पूरा करना होगा:

* आपको एक नियमावली निर्देशिका (जैसे अनुवाद निर्देशिका) में से एक निर्देशिका बनानी चाहिए जिसमें  उस मॉड्यूल का संक्षिप्त नाम हो जिसे आप लिखना चाहते हैं। उदाहरण के लिए, अनुवाद नियमावली में "जाँच" के लिए एक नया मॉड्यूल बनाने के लिए, आप फ़ाइल को "translate/testing/01.md" में रखना चाहेंगे।
* फ़ाइल को उचित नियमावली में डालने के लिए, सामग्री की तालिका, `toc.yaml` में सम्मिलित किया जाना चाहिए।
* `Inc.yaml` फ़ाइल में खण्ड का मूल्य और निर्देशिका (विस्तार के बिना) उसी नाम से होनी चाहिए जिस नाम से निर्देशिका (इस उदाहरण में जाँच) मिलती है।
* खण्ड विशेष होना चाहिए, और किसी अन्य टीए संग्रह में उपयोग नहीं किया जाना चाहिए। यह एक शर्त है ताकि अन्य टीए नियमावली में लेखों के लिए अस्पष्ट लिंक बनाना सम्भव हो सके।

## लाइसेंस

लाइसेंस सम्बन्धी जानकारी के लिए [LICENSE](https://git.door43.org/unfoldingWord/en_ta/src/branch/master/LICENSE.md) फ़ाइल को देखें।
