
### वर्णन

हम दो शब्दों या वाक्यांशों को संदर्भित करने के लिए "दोहरात्मक" शब्द का उपयोग कर रहे हैं जो एक साथ उपयोग किए जाते हैं और जिनका अर्थ समान है, एकदम करीब होते हैं। ये शब्द अक्सर ‘‘और’’ से जुड़े होते हैं। इसके विपरीत,[हेन्डियडिस](../figs-hendiadys/01.md) जिसमें एक शब्द दूसरे को संशोधित करता है, दोहरात्मक में दो शब्द या वाक्यांश समान होते हैं और उनका उपयोग दो शब्दों या वाक्यांशों के द्वारा प्रकट अर्थों पर बल देने के लिए किया जाता है।

### कारण यह एक अनुवाद मुद्दा है

कुछ भाषाओं में, लोग दोहरात्मक का उपयोग नही करते हैं। या वे दोहरात्मक का उपयोग तो करते हैं परंतु केवल कुछ परिस्थितियों में, अत: कुछ पदों के लिए, उनकी भाषा में दोहरात्मक का कोई अर्थ नही निकलता है। लोग सोच सकते हैं कि पदों में दो विचारों या कार्यों का वर्णन कर रही है, जब यह केवल एक का वर्णन कर रहा है। दोनों मामलों में, अनुवादकों को दोहरात्मक  के द्वारा प्रकट अर्थ को किसी और तरीके से समझना जरूरी है।

### बाइबल से उदाहरण

> “तेरे राज्य के सब प्रान्तों में रहनेवाले देश-देश के लोगों के मध्य में **तितर-बितर** और **छिटकी** हुई एक जाति है, (एस्तेर 3:8 यूएलबी)

बोल्ड शब्दों का एक ही मतलब है। साथ में उनका मतलब है कि लोग बाहर फैले हुए थे।

>दाऊद के बिना जाने अपने से **अधिक धर्मी** और **भले** दो पुरुषों पर, ... टूटकर उनको तलवार से मार डाला था। (1 राजा 2:32 यूएलबी)

इसका अर्थ है कि वे उससे ‘‘बहुत अधिक धर्मी’’ थे।

>तुम ने गोष्ठी की होगी कि जब तक समय न बदले, तब तक हम राजा के सामने **झूठी** और **गपशप** की बातें कहा करेंगे।(दानिय्येल 2:9 यूएलबी) 

इसका अर्थ है कि उन्होने ‘‘बहुत सारी झूठी बातें’’ कहने की तैयारी कर रखी थी।

>... पर **निर्दोष** और **निष्कलंक** मेम्‍ने (1 पतरस 1:19 यूएलबी)

इसका अर्थ है कि वह एक ऐसा मेमना था जिसमें कोई दोष नही था - एक भी नही।

### अनुवाद रणनीति

यदि आपकी भाषा में दोहरात्मक का उपयोग सामान्य है और सही अर्थ बताता है, उसका उपयोग करें। अन्यथा, इन रणनीतियों पर विचार करें।

(1) केवल एक शब्द या वाक्यांश का अनुवाद करें
(2)  यदि दोहरात्मक का उपयोग अर्थ पर बल देने के लिए किया गया है, तो दोनों में से एक शब्द या वाक्यांश का अनुवाद करें और उस शब्द के साथ ‘‘बहुत’’, या ’’अधिक’’, ‘‘कई’’ जैसे शब्दों को जोड़कर बल दें।
(3) यदि दोहरात्मक का उपयोग अर्थ पर बल देने के लिए किया गया है, तो अपनी भाषा के तरीकों में से एक का उपयोग करें।

### अनुवाद के लिए लागू की गई रणनीतियाँ

(1) केवल एक शब्द का अनुवाद करें

>तुम ने गोष्ठी की होगी कि जब तक समय न बदले, तब तक हम राजा के सामने **झूठी** और **गपशप** की बातें कहा करेंगे।(दानिय्येल 2:9 यूएलबी)
>> ‘‘तुमने **झूठी** बातें .... गोष्ठी की है’’

(2)  यदि दोहरात्मक का उपयोग अर्थ पर बल देने के लिए किया गया है, तो दोनों में से एक शब्द का अनुवाद करें और उस शब्द के साथ ‘‘बहुत’’, या ’’अधिक’’, ‘‘कई’’ जैसे शब्दों को जोड़कर बल दें।

>“तेरे राज्य के सब प्रान्तों में रहनेवाले देश-देश के लोगों के मध्य में **तितर-बितर** और **छिटकी हुई** एक जाति है, (एस्तेर 3:8 यूएलबी)
>>"उनके पास एक व्यक्ति **बहुत फैला हुआ** है।"

(3) यदि दोहरात्मक का उपयोग अर्थ पर बल देने के लिए किया गया है, तो अपनी भाषा के तरीकों में से एक का उपयोग करें।

>... पर **निर्दोष** और **निष्कलंक** मेम्‍ने (1 पतरस 1:19 यूएलबी)
>
>* अंग्रेजी "किसी भी" और "बिल्कुल" पर जोर दे सकती है।
>
>>"... एक मेम्‍ने की तरह **बिना किसी दोष के**।


