
### वर्णन

पदन्यूनता तब होता है जब एक वक्ता या लेखक एक या अधिक शब्द छोड़ देता है जो सामान्य रूप से वाक्य में होना चाहिए। वक्ता या लेखक ऐसा इसलिए करता है क्योंकि उसे पता है कि श्रोता या पाठक वाक्य के पूरे अर्थ को समझ लेंगे और उसे सुनते या पढ़ते वक्त अपने मन में वह शब्द भर लेंगे। उदाहरण के लिए:

>  इस कारण दुष्ट लोग अदालत में स्थिर न रह सकेंगे, और **न पापी धर्मियों की मण्डली में ठहरेंगे**; (भजन संहिता 1:5)

यह पदन्यूनता है क्योंकि ‘‘न पापी धर्मियों की मण्डली में’’ संपूर्ण वाक्य नही है। वक्ता अनुमान लगाता है कि श्रोता पिछले वाक्य के आधार पर अपने आप अपने मन इस बात का अर्थ पता लगा लेंगे कि एक पापी धर्मियों की मण्डली में क्या नही कर पाएगा। भरी हुई कार्रवाई के साथ, पूरा वाक्य समाप्त हो जाएगा:

>>न ही पापी धर्मियों की सभा में **खड़े** **होंगे**।

#### पदन्यूनता के दो प्रकार है 

1. एक सापेक्ष पदन्यूनता तब होता है जब पाठक को संदर्भ से छोड़े गए शब्द या शब्दों की आपूर्ति करनी होती है।आमतौर पर शब्द पिछले वाक्य में है, जैसा कि ऊपर दिए गए उदाहरण में है।
2. एक निरपेक्ष पदन्यूनता तब होता है जब छोड़े गए शब्द या शब्द संदर्भ में नहीं होते हैं, लेकिन वाक्यांश सामान्य भाषा में पर्याप्त होते हैं कि पाठक से यह आपूर्ति करने की अपेक्षा की जाती है कि इस सामान्य उपयोग से या स्थिति की प्रकृति से क्या छुटी है।

#### कारण यह एक अनुवाद मुद्दा है

अपूर्ण वाक्यों य वाक्यांशों को देखने वाले पाठकों को यह पता नहीं चल सकता है कि छुटी जानकारी है जो लेखक को उनसे भरने की उम्मीद है। या पाठक समझ सकते हैं कि जानकारी गायब है, लेकिन वे नहीं जान सकते हैं कि कौन सी जानकारी छुटी है क्योंकि वे मूल बाइबल भाषा, संस्कृति या स्थिति को नहीं जानते हैं जैसा कि मूल पाठकों ने किया था। इस मामले में, वे गलत जानकारी भर सकते हैं। या पाठक पदन्यूनता को गलत समझ सकते हैं यदि वे अपनी भाषा में उसी तरह पदन्यूनता का उपयोग नहीं करते हैं।

### बाइबल से उदाहरण 

#### सापेक्ष पदन्यूनता

 >वह लबानोन को बछड़े के समान और **सिर्योन को सांड के समान** उछालता है।(भजन संहिता 29:6 यूएलबी) 

लेखक अपने शब्दों को संक्षिप्त रखना और अच्छा काव्य रूप देना चाहता है। भरी गई जानकारी के साथ पूरा वाक्य होगा:

>>वह लबानोन को बछड़े के समान और सिर्योन को बछड़े के समान **उछालता है**
>
> इसलिए ध्यान से देखो, कि कैसी चाल चलते हो; **निर्बुद्धियों के समान नहीं पर बुद्धिमानों के समान चलो**। (इफिसियों 5:15)

पाठक को इन वाक्यों के दूसरे भागों में समझने वाली जानकारी को पहले भागों से भरा जा सकता है:

ध्यान से देखें, अतः, आप कैसे चलते हैं - **चलना** निर्बुद्धि नहीं, बल्कि **चलना**, जैसा कि बुद्धिमान,

#### निरपेक्ष पदन्यूनता

> जब वह निकट आया, तो उसने उससे यह पूछा, तू क्या चाहता है, “मैं तेरे लिये करूँ?” उसने कहा, “हे प्रभु, **यह कि मैं देखने लगूँ**।”(लूका 18:40-41 यूएलबी)

ऐसा लगता है कि आदमी ने अधूरा वाक्य में जवाब दिया क्योंकि वह विनम्र होना चाहता था और सीधे यीशु से चंगाई के लिए नहीं पूछता था।वह जानता था कि यीशु समझेंगे कि उनकी दृष्टि को प्राप्त करने का एकमात्र तरीका यीशु के लिए उन्हें ठीक करना होगा। पूरा वाक्य होगा:

>> "प्रभु **मैं चाहता हूँ कि तू मुझे चंगा करे ताकि** मैं अपनी दृष्टि प्राप्त कर सकूं।”
>
> तीतुस के नाम ... **परमेश्‍वर पिता और हमारे उद्धारकर्ता मसीह यीशु की ओर से तुझे अनुग्रह और शान्ति होती रहे।** (तीतुस 1:4 यूएलबी)

लेखक मानता है कि पाठकआशीर्वाद या इच्छा के इस सामान्य रूप को पहचानेंगे, इसलिए उसे पूरा वाक्य शामिल करने की आवश्यकता नहीं है, जो होगा:

>> तीतुस को…आप परमेश्वर पिता और मसीह यीशु से हमारे उद्धारकर्ता की अनुग्रह और शान्ति **प्राप्त करें**।

### अनुवाद की रणनीतियाँ

यदि पदन्यूनता आपकी भाषा में स्वाभाविक है और सही अर्थ देगा, तो इसका उपयोग करने पर विचार करें। यदि नहीं, तो यहां एक और विकल्प है:

(1)अधूरे वाक्यांश या वाक्य में छूटी शब्द जोड़ें।

### अनुवाद के लिए लागू की गई रणनीतियों के उदाहरण

(1)अधूरे वाक्यांश या वाक्य में छूटी शब्द जोड़ें।

>  इस कारण दुष्ट लोग अदालत में स्थिर न रह सकेंगे, और **न पापी धर्मियों की मण्डली में ठहरेंगे**; (भजन संहिता 1:5)
>> इस कारण दुष्ट लोग अदालत में स्थिर न रह सकेंगे, और **पापी धर्मियों की सभा में नहीं खड़े होंगे**।
>
> जब वह निकट आया, तो उसने उससे यह पूछा, तू क्या चाहता है, “मैं तेरे लिये करूँ?” उसने कहा, “हे प्रभु, **यह कि मैं देखने लगूँ**।”(लूका 18:40-41)
>
>> जब वह निकट आया, तो उसने उससे यह पूछा, तू क्या चाहता है, “मैं तेरे लिये करूँ?” उसने कहा, "प्रभु **मैं चाहता हूँ कि तू मुझे चंगा करे** ताकि मैं अपनी दृष्टि प्राप्त कर सकूं।”
>
>>वह लबानोन को बछड़े के समान और **सिर्योन को सांड के समान** उछालता है।(भजन संहिता 29:6)
>
>>वह लबानोन को बछड़े के समान और सिर्योन को बछड़े के समान **उछालता है**