### विवरण

एक वक्ता या लेखक किसी बात को कहने के लिए समान शब्दों का उपयोग कर सकता है जिसका अर्थ,है कि पूरा सच, या आमतौर पर सही या अतिशयोक्ति भी कह सकता है। और इसीलिए एक कथन को समझने का निर्णय लेने में कठिनाई हो सकती है। उदाहरण के लिए निचे दिए गए वाक्य का तिन अलग-अलग अर्थ हो सकता है

* यहाँ हर रात बरसात होती है

1. वक्ता एकदम सही बोल रहा है जैसा लिखा है कि यहाँ हर रात बरसात होती है
1. वक्ता एक आत बात बोल रहा है जो वहाँ **सामान्य तौर पर** होता है कि वहाँ लगभग हर रात बरसात होती है
1. वक्ता इसे **अतिशयोक्ति** के रूप में यह कहना चाहता है कि यहाँ सामान्य तरीके से अधिक बरसात होती है जिससे वह बरसात की तादाद को अधिक बल देकर, खुशी या नाराजगी जाहिर करते हुए कहना चाहता है।

**अतिशयोक्ति** : यह एक अलंकार है जिसमें बढ़ा चढ़ाकर बताना अथवा **अत्युक्ति** वक्ता असामान्य या बड़े शब्दों में कुद कहना चाहता है, जिससे वह इसके बारे में, अपनी भावना या विचार को प्रकट कर सके। वह आशा करता है कि लोग उसकी अत्युक्ति को पहचान सकें।

>और तुझ में **पत्थर पर पत्थर** भी न छोड़ेंगे; (लूका 19:44 यूएलबी)

* यह अतिशयोक्ति है इसका अर्थ है है कि दुश्मन पूरे यरूशलेम का नाश कर डालेंगे।

>और मूसा को **मिस्रियों की सारी विद्या** पढ़ाई गई (प्रेरितों के काम 7:22 यूएलबी)

* ये अतिशयोक्ति का अर्थ है कि उसने मिस्र की अधिकतर विद्याएँ सीख ली थीं। और इस तरह किसी भी मिस्री के रूप में शिक्षित किया गया था। 

**सामान्यीकरण:** एक कथन जो अक्सर सही होता है और जिसे हर परिस्थिति में लागु किया जा सकता है।

>जो शिक्षा को अनसुनी करता वह **निर्धन हो जाता है और अपमान पाता है**, 
>परन्तु जो डाँट को मानता, उसकी **महिमा होती** है। (नीतिवचन 13:18)

* ये सामान्यीकरण उन लोगों के बारे में बताते हैं जो सामान्य रूप से उन लोगों के साथ होते हैं जो निर्देश की उपेक्षा करते हैं और सामान्य रूप से उन लोगों के साथ होते हैं जो सुधार से सीखते हैं। इन बयानों में कुछ अपवाद हो सकते हैं, लेकिन वे आम तौर पर सच हैं। 

>प्रार्थना करते समय **अन्यजातियों के समान बक-बक न करो; क्योंकि वे समझते हैं कि उनके बार-बार बोलने से उनकी सुनी जाएगी।** (मत्ती 6:7)

* ये सामान्यीकरण बताता है कि अन्यजाति किस कार्य के लिए विख्यात थे। कई अन्यजातियों ने ऐसा किया। अगर कुछ नहीं किया तो कोई बात नहीं। मुद्दा यह था कि श्रोताओं को इस प्रसिद्ध अभ्यास में शामिल नहीं होना चाहिए।

यद्यपि अतिशयोक्ति या सामान्यीकरण में ‘‘सब’’, ‘‘हमेशा’’, ‘‘कोई  नही’’ या ‘‘कभी नही’’ जैसे शक्तिशाली लगने वाले शब्द हो सकते हैं, इसका मतलब यह नही है उनका अर्थ **बिल्कुल वही** होगा। इसका मतलब हो सकता है, ‘‘अक्सर’’, ‘‘अधिकतर’’ या ‘‘कभी कभार’’।

#### कारण यह एक अनुवाद मुद्दा है

1. पाठकों को ज्ञात होना चाहिए कि एक कथन पूरा सही है या नही 
1. यदि पाठकों को लगता है कि कथन पूरा सही नही है, तो उन्हे यह पता होना चाहिए कि कहीं ये अतिशयोक्ति, सामान्यीकरण या झूठ तो नही है (यद्यपि बाइबल पूरी तौर पर सच है, यह उन लोगों के बारे में बताती है जो हमेशा सच नही बोलते थे)


### बाइबल से उदाहरण

### अतिशयोक्ति के उदाहरण

> यदि तेरा हाथ तुझे ठोकर खिलाएँ तो उसे **काट डाल** टुण्डा होकर जीवन में प्रवेश करना, तेरे लिये इससे भला है..... (मरकुस 9:43 यूएलबी)

जब यीशु ने हाथ काट डालने को कहा, तो उसका मतलब था कि हमें पाप को रोकने के लिए **कुछ भी कठिन कार्य** करना पड़े, तो करने को तैयार हों। वह इस अतिशयोक्ति का उपयोग कर पाप को रोकने की गंभीरता को दिखा रहे हैं।

> पलिश्ती इस्राएल से युद्ध करने के लिये इकट्ठे हो गए, अर्थात् तीस हजार रथ, और छः हजार सवार, और **समुद्र तट के रेतकणों के समान बहुत से** लोग इकट्ठे हुए; 
(1 शमूएल 13:5 ULB)

उक्त रेखांकित शब्द सा वाक्य एक अत्युक्ति है। इसका अर्थ है कि पलिस्तीनों के साथ बहुत सारे सैनिक थे। इसका मतलब है कि फिलिस्तीन की सेना में *** कई, कई *** सैनिक थे।

>वरन् जैसे वह अभिषेक जो उसकी ओर से किया गया तुम्हें **सब बातें** सिखाता है, और यह सच्चा है, और झूठा नहीं और जैसा उसने तुम्हें सिखाया है वैसे ही तुम उसमें बने रहते हो। (1 यूहन्ना 2:27 यूएलबी)

यह एक अतिशयोक्ति है। यह इस आश्वासन को व्यक्त करता है कि परमेश्वर की आत्मा  के बारे में सिखाती है **जो हमें जानना आवश्यक है**। परमेश्‍वर की आत्मा हमें हर उस चीज़ के बारे में नहीं सिखाती जिसे जानना संभव है।

>जब वह मिला, तो उससे कहा; “**सब** लोग तुझे ढूँढ़ रहे हैं।” (मरकुस 1:37 यूएलबी)

चेलों ने यीशु से कहा कि सब लोग उसे खोज रहे थे। उनका मतलब यह नही था कि शहर के सब लोग उसे खोज रहे थे, परंतु **कई लोग** अथवा घनिष्ठ मित्र उसे ढ़ूँढ़ रहे थे। यह भावना व्यक्त करने के उद्देश्य से एक अतिशयोक्ति है कि वे और कई अन्य लोग उसके बारे में चिंतित थे।

### सामान्यीकरण के उदाहरण

>**क्या कोई अच्छी वस्तु भी नासरत से निकल सकती है?** (यूहन्ना 1:46 यूएलबी)

यह अलंकारिक प्रश्न सामान्यीकरण को व्यक्त करने के लिए है कि नाज़रथ में कुछ भी अच्छा नहीं है। वहां के लोगों की प्रतिष्ठा अशिक्षित होने और कड़ाई से धार्मिक न होने के कारण थी। बेशक, अपवाद थे।

>  उन्हीं में से एक जन ने जो उन्हीं का भविष्यद्वक्ता हैं, कहा है, “**क्रेती लोग सदा झूठे, दुष्ट पशु और आलसी पेटू होते हैं**।" (तीतुस 1:12 ULB)

यह एक सामान्यीकरण है जिसका अर्थ है कि क्रेते के लोगों की प्रतिष्ठा इस तरह से थी क्योंकि सामान्य तौर पर, क्रेते के लोगों का व्यवहार कैसा होता है। यह संभव है कि यह अपवाद थे।

>**जो काम में ढिलाई करता है, वह निर्धन हो जाता है,परन्तु कामकाजी लोग अपने हाथों के द्वारा धनी होते हैं**। (नीतिवचन 10: 4 ULB)

यह आम तौर पर सच है और अधिकांश लोगों के अनुभव को दर्शाता है। यह संभव है कि कुछ परिस्थितियों में अपवाद हो।

### चेतावनी

यह मत समझो कि कुछ अतिशयोक्ति है क्योंकि यह असंभव प्रतीत होता है। परमेश्वर आश्चर्यकर्म करते हैं।
>उन्होंने यीशु को **झील पर चलते**, और नाव के निकट आते देखा,...।(युहन्ना 6:19 यूएलबी)

यह अतिशयोक्ति नही है। यीशु वास्तव में जल पर चले थे। यह सच्चा कथन है । 

यह अनुमान न लगाएँ कि जहाँ भी ‘‘सब’’ आता है, उसका अर्थ हमेशा ‘‘अधिकतर’’ होता है।

> यहोवा अपनी **सब** गति में धर्मी 
>
> और अपने **सब** कामों मे करूणामय है (भजन संहिता 145:17 यूएलबी)

यहोवा सदा धर्मी है। यह पूरा सच्चा कथन है।

### अनुवाद रणनीतियाँ

यदि आपकी भाषा में सामान्यीकरण या अतिशयोक्ति स्वाभाविक है और लोगों को समझ आता है और इसे झूठ नही समझते हैं, तो इसका उपयोग करें। यदि नही, तो दूसरे विकल्प निम्न हैं:

1. अतिशयोक्ति के बिना अर्थ व्यक्त करें।
1. सामान्यीकरण के लिए, ‘‘सामान्य तौर पर’’ या ‘‘अक्सर’’ जैसे शब्दों का उपयोग कर बताएँ कि यह सामान्यीकरण है
1. अतिशयोक्ति या सामान्यीकरण के लिए, ‘‘अधिकतर’’ या ‘‘लगभग’’ जैसे शब्द जोड़ें जिससे पता चले कि अतिशयोक्ति या सामान्यीकरण एकदम सही नही है
1. ‘‘सब’’, ‘‘हमेशा’’, ‘‘कोई नही’’ या ‘‘कभी नही’’ का उपयोग करने वाले अतिशयोक्ति या सामान्यीकरण में उन शब्दों को हटाने की कोशिश करें  


### अनुवाद रणनीतियों के प्रयोग के उदाहरण

1. अतिशयोक्ति के बिना अर्थ व्यक्त करें।

> पलिश्ती इस्राएल से युद्ध करने के लिये इकट्ठे हो गए, अर्थात् तीस हजार रथ, और छः हजार सवार, और **समुद्र तट के रेतकणों के समान बहुत से लोग इकट्ठे हुए**; (1 शमूएल 13:5 यूएलबी)
>>पलिश्ती इस्राएल से युद्ध करने के लिये इकट्ठे हो गए: तीस हजार रथ, और छ: हजार सवार, और **एक बड़ी संख्या में लोग इकट्ठे हुए**।	

(2) सामान्यीकरण के लिए, ‘‘सामान्य तौर पर’’ या ‘‘अक्सर’’ जैसे शब्दों का उपयोग कर बताएँ कि यह सामान्यीकरण है

> जो शिक्षा को अनसुनी करता वह **निर्धन हो जाता है और अपमान पाता है**,...(नीतिवचन 13:18 यूएलबी)
>>**सामान्य तौर पर**, जो शिक्षा को सुनी-अनसुनी करता वह निर्धन होता और अपमान पाता है
>
>प्रार्थना करते समय अन्यजातियों के समान बक-बक न करो; क्योंकि वे समझते हैं कि उनके बार-बार बोलने से उनकी सुनी जाएगी। (मत्ती 6:7)
>
>>प्रार्थना करते समय अन्यजातियों के समान, **जैसा वो अक्सर करते हैं** बक बक न करो; क्योंकि वे समझते हैं कि उनके बहुत बोलने से उनकी सुनी जाएगी

(3) अतिशयोक्ति या सामान्यीकरण के लिए, ‘‘अधिकतर’’ या ‘‘लगभग’’ जैसे शब्द जोड़ें जिससे पता चले कि अतिशयोक्ति या सामान्यीकरण एकदम सही नही है

> **सारे** यहूदिया के, और यरूशलेम के **सब** रहनेवाले निकलकर उसके पास गए,(मरकुस 1:5 यूएलबी)
> 
> > और **करीब सारे के सारे** यहूदिया देश के, और यरूशलेम के **करीब सब के सब रहनेवाले** निकलकर उसके पास गए 
>
>>या:
>
>>और **लगभग सारे** यहूदिया देश के, और यरूशलेम के **लगभग सब रहनेवाले** निकलकर उसके पास गए

(4) ‘‘सब’’, ‘‘हमेशा’’, ‘‘कोई नही’’ या ‘‘कभी नही’’ का उपयोग करने वाले अतिशयोक्ति या सामान्यीकरण में उन शब्दों को हटाने की कोशिश करें  

>**सारे** यहूदिया के, और यरूशलेम के **सब** रहनेवाले निकलकर उसके पास गए,(मरकुस 1:5 यूएलबी)	
>> यहूदिया देश और यरूशलेम के लोग निकलकर उसके पास गए


