
कुछ भाषाएँ एक शब्द या कथन को संज्ञा के साथ इस्तेमाल कर, उस संज्ञा की सूचना दे सकती और लोगों को उसके बारे में कुछ याद दिला सकती है।

* मरियम ने अपनी बहन को थोड़ा भोजन दिया, जो <u>बहुत ही धन्यवादी थी</u>

‘‘बहुत ही धन्यवादी’’ कथन बहन के बाद में आता है जो हमें बताता है कि जब मरियम ने अपनी बहन को भोजन दिया तो उसकी प्रतिक्रिया कैसी रही। इस मामले में, यह इस बहन को मरियम की किसी और बहन से अलग नही करता है। यह सिर्फ उस बहन के बारे में अतिरिक्त जानकारी देता है।

### वर्णन

कुछ भाषाएँ एक शब्द या कथन को संज्ञा के साथ इस्तेमाल कर, उस संज्ञा की सूचना दे सकती और लोगों को उसके बारे में कुछ याद दिला सकती है।

* मरियम ने अपनी बहन को थोड़ा भोजन दिया, जो <u>बहुत ही धन्यवादी थी</u>

‘‘बहुत ही धन्यवादी’’ कथन बहन के बाद में आता है जो हमें बताता है कि जब मरियम ने अपनी बहन को भोजन दिया तो उसकी प्रतिक्रिया कैसी रही। इस मामले में, यह इस बहन को मरियम की किसी और बहन से अलग नही करता है।

**लोग इसे क्यों उपयोग करते हैं?** लोग इसका उपयोग अक्सर याद करवाने अथवा नर्इ जानकारी देने के हल्के तरीके के रूप में करते हैं। इसके द्वारा वे अपने श्रोताओं का ध्यान उनके द्वारा कही जाने वाली बातों से अलग, किसी और बात की ओर लगाने के लिए करते हैं। उपरोक्त उदाहरण में, वक्ता मरियम के कार्य पर ध्यान लगवाना चाहता है, उसकी बहन की प्रतिक्रिया पर नही

* **कारण यह अनुवाद की समस्या है** भाषाएँ विभिé तरीकों से अपनी बात को लोगों की ओर पहुँचाती है कि श्रोताओं का ध्यान खींच सके

### अनुवाद के सिद्धांत

* यदि आपकी भाषा संज्ञा के साथ किसी शब्द या कथन का इस्तेमाल नही करती है, तो आपको वह सूचना कथन के किसी और भाग में डालनी होगी
* इसे हल्के से बताने का प्रयास करें
* स्वयं से पूछें:

हमारी भाषा में, मैं किसी सूचना सबसे अच्छे तरीके से कैसे बताऊँ, या हल्के से कैसे बताऊँ?

### बाइबल से उदाहरण

> और तीसरी नदी का नाम हिद्देकेल् है, यह वही है <u>जो अश्शूर् के पूर्व की ओर</u> बहती है (उत्पत्ति 2:14 ULB)

हिद्देकेल नदी केवल एक है । ‘‘जो अश्शूर से बहती है’’ कथन इस बात को बताता है कि हिद्देकेल नदी कहाँ थी । यह बात मूल श्रोताओं के लिए लाभदायक थी क्योंकि उन्हे पता था कि अश्शुर कहाँ था ।

>मै मनुष्य को <u>जिसकी मैने सृष्टि की है</u> पृथ्वी के ऊपर से मिटा दूंगा (उत्पत्ति 6:7 ULB)

‘‘जिसकी मै ने सृष्टि की है’’ कथन परमेश्वर और मनुष्यस के बीच के रिश्ते को याद दिलाता है। और इसीलिए परमेश्वर के पास मनुष्य को मिटा डालने का भी अधिकार था ।

> मैं नोप में से <u>मूल्यहीन</u> मूरतों को नाश करूंगा । (यहेजकेल 30:13 ULB)

सारी मूरतें मूल्यहीन हैं। और इसीलिए परमेश्वर उनका नाश करेगा

> क्योंकि तेरे <u>धर्मी</u> नियम उत्तम हैं (भजन संहिता 119:39 ULB)

परमेश्वर के सभी नियम उत्तम हैं। और इसीलिए इसको लिखने वाला भजनकार कहता है कि ये उत्तम हैं।

### अनुवाद रणनीतियाँ

यदि लोग संज्ञा के साथ इस्तेमाल किए गए कथन का उद्देश्य समझ सकते हैं, तो उस संज्ञा एवं उस कथन का एक साथ उपयोग करें। यदि नही, तो यहाँ कुछ रणनीतियाँ लिखी हैं जो बताती हैं कि कथन का उपयोग सूचना या याद कराने के लिए किया गया है।

1. सूचना को वाक्य के किसी और भाग में डालें और उसके मकसद को प्रकट करने वाले शब्दों का उपयोग करें
1. अपनी भाषा में सूचना को बताने के किसी हल्के तरीके का उपयोग करें। शायद किसी छोटे शब्द को जोड़कर, या शब्द की आवाज को बदलकर। कर्इ बार, अल्पविराम या कोष्ठक जैसे शब्दों का उपयोग कर, आवाज में बदलाव को प्रकट किया जा सकता है।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

1. सूचना को वाक्य के किसी और भाग में डालें और उसके मकसद को प्रकट करने वाले शब्दों का उपयोग करें

* **जो <u>व्यर्थ मूरतों</u> पर मन लगाते हैं, उनसे मैं घृणा करता हूँ।** (भजन संहिता 31:6 ULB) - व्यर्थ मूरतों के उल्लेख से, दाऊद सारी मूरतों के बारे में कह रहा है और उसकी सेवा करने वालों से अपनी घृणा का कारण बता रहा है। यह व्यर्थ मूरतों और मूल्यवान मूरतों का अंतर नही बता रहा है

	* चूँकि तुम्हारी <u>मूरतें व्यर्थ हैं</u> उनसे मैं घृणा करता हूँ जो उन पर मन लगाते हैं

* **क्योंकि तेरे <u>नियम उत्तम हैं</u>** (भजन संहिता 119:39 ULB)

	* तेरे नियम उत्तम हैं क्योंकि वे <u>धर्मी</u> हैं

* **क्या सारा <u>जो नब्बे वर्ष की है</u> पुत्र जनेगी?** (उत्पत्ति 17:17-18 ULB) - ‘‘जो नब्बे वर्ष की है’’ कथन सारा की उम्र को याद दिलाने के लिए है । यह बताता है कि अब्रहाम प्रश्न क्यों पूछ रहा था। वह सोच भी नही सकता था कि उस उम्र वाली स्त्री, बच्चे को जन्म दे सकती है।

	* क्या सारा अब भी पुत्र जनेगी, <u>जब वह नब्बे वर्ष की है</u> पुत्र जनेगी?

* **मैं यहोवा को <u>जो स्तुति के योग्य </u> है पुकारूंगा** (2 शमूएल 22:4 ULB) - यहोवा केवल एक है। ‘‘जो स्तुति के योग्य’’ कथन यहोवा को पुकारने की वजह बताता है

	* ‘‘मैं यहोवा को पुकारूँगा, <u>क्योंकि</u> वह स्तुति के योग्य है’’

1. अपनी भाषा में सूचना को बताने के किसी हल्के तरीके का उपयोग करें

* **और तीसरी नदी का नाम हिद्देकेल् है, यह वही है जो <u>अश्शूर् के पूर्व की ओर बहती</u> है।** (उत्पत्ति 2:14 ULB)

	* तीसरी नदी का नाम हिद्देकेल् है। यह <u>अश्शूर् के पूर्व की ओर बहती</u> है।
