
### वर्णन

मेरिस्म एक अलंकार है जिसमें एक व्यक्ति उसके किसी एक भाग की ओर इशारा कर, उसकी दोनो पराकाष्ठा अथवा चरमसीमा को व्यक्त करता है। चरम सीमा की ओर इशारा कर, वक्ता उन दोनों चरमसीमाओं के बीच की हर बात को शामिल करना चाहता है।

> ‘‘प्रभु परमेश्वर वह जो है, और जो था, और जो आनेवाला है; जो सर्वशक्तिमान है; यह कहता है, कि मैं ही अल्फा और ओमिगा हूँ (प्रकाशितवाक्य 1:8 ULB)

>‘‘मैं <u>अल्फा और ओमिगा</u>, <u>पहिला और पिछला</u>, <u>आदि और अंत</u> हूँ। (प्रकाशितवाक्य 22:13 ULB)

<u>अल्फा और ओमिगा</u> यूनानी भाषा के पहला और अंतिम शब्द है। यह मेरिस्म है जो शुरू से लेकर अंत के बीच की सभी बातों को शामिल करता है। इसका अर्थ है अनंत ।

>हे पिता, <u>स्वर्ग और पृथ्वी</u> के प्रभु; मैं तेरा धन्यवाद करता हूँ (मत्ती 11:25 ULB)

<u>स्वर्ग और पृथ्वी</u> मेरिस्म है जो उस हर चीज को शामिल करता है जो अस्तित्व में है। 

### कारण यह अनुवाद की समस्या है

कुछ भाषाएँ मेरिस्म का उपयोग नही करती हैं। उन भाषाओं के पाठक समझेंगे कि ये कथन केवल लिखे गये तथ्य तक ही सीमित है। वे यह न समझ पाएँ कि उसके बीच की हर बात में उसमें शामिल किया गया है।

### बाइबल से उदाहरण

> <u>उदयाचल से लेकर अस्ताचल तक</u>, यहोवा का नाम स्तुति के योग्य है। (भजन संहिता 113:3 ULB)

रेखांकित कथन मेरिस्म है क्योंकि यह पूर्व से पश्चिम के बीच की हर चीज को शामिल करता है। इसका अर्थ है ‘‘हर जगह’’

><u>क्या छोटे क्या बड़े</u> जितने यहोवा के डरवैये हैं, वह उन्हें आशीष देगा। (भजन संहिता 115:13 ULB)

रेखांकित कथन मेरिस्म है क्योंकि यह बड़े और छोटे लोगों एवं उनके बीच के सब लोगों की बात कर रहा है। इसका अर्थ है ‘‘प्रत्येक’’। 

### अनुवाद रणनीतियाँ

यदि आपकी भाषा में मेरिस्म का उपयोग आम तौर पर होता है तो इसका उपयोग करें। अन्यथा, निम्न विकल्प मौजूद हैं:

1. दोनों भागों को बताए बिना, समझाएँ कि मेरिस्म किसको दिखाता है। 
1. दोनों भागों को शामिल करके, समझाएँ कि मेरिस्म किसको दिखाता है।

### अनुवाद रणनीतियों के प्रयोग के उदाहरण

1. दोनों भागों को बताए बिना, समझाएँ कि मेरिस्म किसको दिखाता है। 

* **हे पिता, <u>स्वर्ग और पृथ्वी</u> के प्रभु; मैं तेरा धन्यवाद करता हूँ...** (मत्ती 11:25 ULB)

	* हे पिता, <u>सबके</u> प्रभु; मैं तेरा धन्यवाद करता हूँ...

* **<u>उदयाचल से लेकर अस्ताचल तक</u>, यहोवा का नाम स्तुति के योग्य है** (भजन संहिता 113:3 ULB)

	* <u>सब जगह में</u>, यहोवा का नाम स्तुति के योग्य है

1. दोनों भागों को शामिल करके, समझाएँ कि मेरिस्म किसको दिखाता है

* **हे पिता, <u>स्वर्ग और पृथ्वी</u> के प्रभु; मैं तेरा धन्यवाद करता हूँ...** (मत्ती 11:25 ULB)

	* हे पिता, <u>स्वर्ग और पृथ्वी को मिलाकर, सबके</u> प्रभु; मैं तेरा धन्यवाद करता हूँ

* **<u>क्या छोटे क्या बड़े</u> जितने यहोवा के डरवैये हैं, वह उन्हें आशीष देगा** (भजन संहिता 113:3 ULB)

	* <u>सबको</u> जितने यहोवा के डरवैये हैं, वह उन्हें आशीष देगा, चाहे वो छोटे हों, या बडे़
