
एक भाषणगत प्रश्न यह है कि जिसे एक वक्ता तब पूछता है कि जब वह इसके बारे में जानकारी प्राप्त करने की अपेक्षा किसी वस्तु के बारे में अपना दृष्टिकोण व्यक्त करने में अधिक रुचि रखता है। वक्ता गहरी भावना व्यक्त करने के लिए भाषणगत प्रश्नों का उपयोग करते हैं या श्रोताओं को कुछ के बारे में गहराई से सोचने के लिए प्रोत्साहित करते हैं। बाइबल में कई भाषणगत प्रश्न पाए जाते हैं, अक्सर आश्चर्य व्यक्त करने के लिए, श्रोताओं को ताड़ना देने या डांटने या सिखाने के लिए। कुछ भाषाओं के वक्ता अन्य प्रयोजनों की प्राप्ति के लिए भी भाषणगत प्रश्नों का उपयोग करते हैं।

### विवरण

एक भाषणगत प्रश्न एक ऐसा प्रश्न होता है जो किसी बात के प्रति वक्ता के दृष्टिकोण को आज्ञावाचकता से व्यक्त करता है। अक्सर वक्ता जानकारी की खोज नहीं कर रहा होता है, परन्तु यदि वह जानकारी मांग रहा है, तो सामान्य रूप से वह जानकारी नहीं होती है जिसके लिए प्रश्न को पूछा गया प्रतीत होता है। वक्ता जानकारी प्राप्त करने की अपेक्षा अपने दृष्टिकोण को व्यक्त करने में अधिक रुचि रखता है।

> जो लोग पास खड़े थे, उन्होंने कहा, "<u> क्या तू परमेश्वर के महायाजक का अपमान करता है? </u>" (प्रेरितों 23:4 यूएलबी) 

जिन लोगों ने पौलुस से यह प्रश्न पूछा वे परमेश्वर के महायाजक का अपमान करने के उसके तरीके के बारे में नहीं पूछ रहे थे। इसकी अपेक्षा उन्होंने महायाजक का अपमान करने के लिए पौलुस पर आरोप लगाने के लिए शोध-प्रबन्ध प्रश्न का उपयोग किया था। बाइबल में कई भाषणगत प्रश्न पाए जाते हैं। इन भाषणगत प्रश्नों के कुछ उद्देश्यों में लोगों को ताड़ना देने, लोगों को शिक्षा देने, कुछ लोगों को स्मरण दिलाने के लिए कुछ सीखने और उन्हें कुछ नया करने के लिए लागू करने, और कुछ ऐसा करने के लिए प्रोत्साहित करना है, जिसके बारे में वे बात करना चाहते हैं।

#### इसका कारण यह अनुवाद का एक विषय है

* कुछ भाषाएँ भाषणगत प्रश्नों का उपयोग नहीं करती हैं; उनके लिए एक प्रश्न सदैव जानकारी के लिए एक अनुरोध है।
* कुछ भाषाएँ भाषणगत प्रश्नों का उपयोग करती हैं, परन्तु उन उद्देश्यों के लिए जो बाइबल की तुलना में अधिक सीमित या भिन्न हैं।
* भाषाओं के बीच इन मतभेदों के कारण, कुछ पाठक बाइबल में एक भाषणगत प्रश्न के उद्देश्य को गलत समझ सकते हैं।

### बाइबल से उदाहरण

> क्या तू अभी भी इस्राएल के राज्य के ऊपर शासन नहीं करता है? (1 राजा 21:7 यूएलबी)

ईज़ेबेल ने उपरोक्त प्रश्न का उपयोग राजा अहाब को स्मरण दिलाने के लिए किया था जिसे वह पहले से जानता था: कि वह अभी भी इस्राएल के राज्य के ऊ पर शासन कर रहा था। भाषणगत प्रश्न ने उसकी बात को अधिक आज्ञावाचकता से बनाया, यदि उसने केवल यह कहा होता, क्योंकि उसने अहाब को स्वयं को इस विषय को स्वीकार करने के लिए मजबूर कर दिया था। उसने निर्धन व्यक्ति की सम्पत्ति लेने की इच्छा न रखने के लिए उसे ताड़ना देने के लिए ऐसा किया। वह यह कह रही थी कि क्योंकि वह इस्राएल का राजा था, इस लिए उसके पास उस व्यक्ति की सम्पत्ति लेने की सामर्थ्य थी।

> <u> क्या एक कुँवारी उसके गहने, दुल्हन उसके घूंघट भूल जाएगी? </u> तौभी मेरी प्रजा ने असँख्य दिनों से मुझे भुला दिया हैं! (यिर्मयाह 2:32 यूएलबी)

परमेश्वर ने उपरोक्त प्रश्न का उपयोग अपने लोगों को स्मरण दिलाने के लिए किया था जिस बात को वे पहले से ही जानते थे: एक जवान स्त्री अपने गहने को कभी नहीं भूलती या दुल्हन अपने घूंघट को नहीं भूलती है। उसके बाद उसने अपने लोगों को भूलने के लिए ताड़ना दी, जो उन वस्तुओं से बहुत अधिक बढ़कर है।

> जब मैं गर्भ से बाहर आया तो मैं मर ही नहीं नहीं गया? (अय्यूब 3:11 यूएलबी)

अय्यूब ने गहरे भाव को दिखाने के लिए ऊपर दिए गए प्रश्न का उपयोग किया है। यह भाषणगत प्रश्न व्यक्त करता है कि वह कितना दुखी था कि वह जन्म होने के तुरन्त बाद ही क्यीं नहीं मर गया। वह आशा करता था कि उसे जीवित नहीं रहना चाहिए था।

> और मेरे साथ ऐसा क्यों घटित हुआ कि मेरे पास प्रभु की माता पास आई? (लूका 1:43 यूएलबी)

इलीशिबा ने उपरोक्त प्रश्न का उपयोग यह दिखाने के लिए किया है कि वह कितनी अधिक आश्चर्यचकित और आनन्दित थी कि वह अपने प्रभु की माता उसके पास आई थी।

> या तुम में से ऐसा कौन सा व्यक्ति है, कि यदि उसका पुत्र उस से रोटी मांगता है, तो उसे पत्थर देगा? (मत्ती 7:9 यूएलबी)

यीशु ने ऊपर दिए गए प्रश्न का उपयोग उन वस्तुओं को लोगों को स्मरण दिलाने के लिए किया जिन्हें वे पहले से ही जानते थे: एक अच्छा पिता कभी अपने पुत्र को खाने के लिए कुछ बुरा नहीं देगा। इस बात को प्रस्तुत करके, यीशु उन्हें अपने अगले भाषणगत प्रश्न के साथ परमेश्वर के बारे में शिक्षा दे सकता था:

> इसलिए, यदि तुम बुरे होकर अपने बच्चों को अच्छे उपहार देना जानते हो, तो स्वर्ग से तुम्हारा पिता उनके लिए और अच्छी वस्तुओं को क्यों न देगा जो उससे मांगते हैं? (मत्ती 7:11 यूएलबी)

यीशु ने इस प्रश्न का उपयोग लोगों को बलपूर्वक तरीके से सिखाने के लिए किया था कि परमेश्वर उन्हें अच्छी वस्तुएँ देते हैं, जो उससे मांगते हैं।

> <u> परमेश्वर का राज्य कैसा है, और मैं इसकी तुलना किस से कर सकता हूँ? </u> यह सरसों के बीज की तरह है जिसे एक व्यक्ति ने अपने खेत में ले लिया और बिखरा कर चला गया... (लूका 13:18-19 यूएलबी)

यीशु ने ऊपर दिए गए प्रश्न का उपयोग करने के लिए कहा कि वह किस बारे में बात करने वाला था। वह परमेश्वर के राज्य की तुलना किसी वस्तु से करने वाला था।

### अनुवाद की रणनीतियाँ

एक भाषणगत प्रश्न का सही अनुवाद करने के लिए, पहले सुनिश्चित करें कि जिस प्रश्न का आप अनुवाद कर रहे हैं वह वास्तव में एक भाषणगत प्रश्न है और यह एक जानकारी वाला प्रश्न नहीं है। स्वयं से पूछें, "क्या प्रश्न पूछने वाले व्यक्ति को पहले से ही प्रश्न का उत्तर पता है?" यदि हाँ, तो यह एक भाषणगत प्रश्न है।

या, यदि कोई भी प्रश्न का उत्तर नहीं देता है, तो जिसने इसे पूछा था क्या वह इस कारण चिन्तित है कि उसे इसका उत्तर नहीं मिला? यदि नहीं, तो यह एक भाषणगत प्रश्न है। जब आप सुनिश्चित हो जाते हैं कि प्रश्न भाषणगत है, तो सुनिश्चित करें कि आप जानते हैं कि भाषणगत प्रश्न का उद्देश्य क्या है। क्या यह श्रोताओं को प्रोत्साहित करने या ताड़ना देने या शर्मिंदा करने के लिए है?

क्या यह एक नया विषय लाने के लिए है? क्या यह किसी और कार्य को करने के लिए है? जब आप भाषणगत प्रश्न के उद्देश्य को जानते हैं, तो लक्षित भाषा में उस उद्देश्य को व्यक्त करने के सबसे स्वभाविक तरीके के बारे में सोचें। यह एक प्रश्न, या एक कथन, या विस्मयादिबोधक के रूप में हो सकता है।

यदि भाषणगत प्रश्न का प्रयोग करना स्वाभाविक हो और आपकी भाषा में सही अर्थ दे, तो ऐसा करने पर विचार करें। यदि नहीं, तो यहाँ अन्य विकल्प दिए गए हैं:

1. प्रश्न के बाद उत्तर जोड़ें।
1. भाषणगत प्रश्न को एक कथन या विस्मयादिबोधक में परिवर्तित करें।
1. भाषणगत प्रश्न को एक कथन में परिवर्तित करें, और फिर इसे एक संक्षिप्त प्रश्न के साथ उपयोग करें।
1. प्रश्न के रूप अर्थात् ढ़ांचे को परिवर्तित करें ताकि यह आपके भाषा में संचारित कर सके कि मूल वक्ता ने उसके बारे में क्या बताया।

### अनुवाद के लिए लागू की गई रणनीतियों के उदाहरण

1. प्रश्न के बाद उत्तर जोड़ें।

* **<u> क्या एक कुँवारी उसके गहने, दुल्हन को उसके घूंघट भूल जाएगी? </u> तौभी मेरी प्रजा ने असँख्य दिनों से मुझे भुला दिया हैं!** (यिर्मयाह 2:32 यूएलबी)

	* क्या एक कुँवारी उसके गहने, दुल्हन को उसके घूंघट भूल जाएगी? <u> बिलकुल भी नहीं! </u> तौभी मेरी प्रजा ने असँख्य दिनों से मुझे भुला दिया हैं!

* **या आप में से कौन सा व्यक्ति ऐसा है, कि यदि उसका पुत्र उस से रोटी मांगे, तो वह उसे पत्थर देगा?** (मत्ती 7:9 यूएलबी)

	* या आप में से कौन सा व्यक्ति ऐसा है, कि यदि उसका पुत्र उस से रोटी मांगे, तो वह उसे पत्थर देगा? <u> आप में से कोई भी ऐसा नहीं करेगा! </u>

1. भाषणगत प्रश्न को एक कथन या विस्मयादिबोधक में परिवर्तित करें।

* **<u> परमेश्वर का राज्य कैसा है, और मैं इसकी तुलना किस से कर सकता हूँ? </u> यह सरसों के बीज की तरह है ...** (लूका 13:18-19 यूएलबी)

	* <u> परमेश्वर का राज्य ऐसा ही है। </u> यह सरसों के बीज की तरह है ... "

* **<u> क्या तू इस तरह परमेश्वर के महायाजक का अपमान करता है? </u>** (प्रेरितों 23:4 यूएलबी)

	* <u> तुझे परमेश्वर के महायाजक का अपमान नहीं करना चाहिए! </u>

* **<u>जब मैं गर्भ से बाहर आया तो मैं मर ही नहीं नहीं गया? </u>** (नौकरी 3:11 यूएलबी)

	* <u> कितना अच्छा होता कि जब मैं गर्भ से बाहर आया तो मैं मर गया होता! </u>

* **<u> और मेरे साथ ऐसा क्यों हुआ कि मेरे प्रभु की माता मेरे पास आई? </u>** (लूका 1:43 यूएलबी)

	* <u> यह कितना अद्भुत है कि मेरे प्रभु की माता मेरे पास आई है! </u>

1. भाषणगत प्रश्न को एक कथन में परिवर्तित करें, और फिर इसे एक संक्षिप्त प्रश्न प्रश्न के साथ उपयोग करें।

* **<u> क्या तू अभी भी इस्राएल के राज्य के ऊपर शासन नहीं करता है?** (1 राजा 21:7 यूएलबी)

	* तू अभी भी इस्राएल के राज्य पर शासन करता है, <u> क्या तू नहीं करता है? </u>

1. प्रश्न के रूप अर्थात् ढ़ाचें को परिवर्तित करें ताकि यह आपकी भाषा में संचार कर सके कि मूल वक्ता ने उसके बारे में क्या संचारित किया है।

* **या <u> तुम में से ऐसा कौन सा व्यक्ति है जो </u>, यदि उसका पुत्र उस से रोटी की रोटी मांगे, तो वह उसे पत्थर देगा? </u>** (मत्ती 7:9 यूएलबी)

	* यदि तेरा पुत्र तुझसे रोटी का टुकड़ा मांगता है, <u> क्या तू उसे एक पत्थर देगा </u>?

* **<u> क्या एक कुँवारी उसके गहने, तौभी मेरी प्रजा ने असँख्य दिनों से मुझे भुला दिया हैं!</u>? तौभी मेरी प्रजा ने असँख्य दिनों से मुझे भुला दिया हैं!** (यिर्मयाह 2:32 यूएलबी)

	* <u> कौन सी कुँवारी उसके गहने को भूल जाएगी, और दुल्हन उसके घूंघट को भूल जाएगी</u>? तौभी मेरी प्रजा ने असँख्य दिनों से मुझे भुला दिया हैं।
