### विवरण

आशीर्वाद छोटी कहावतें हैं जिनका उपयोग लोग परमेश्वर से किसी अन्य व्यक्ति के लिए कुछ अच्छा माँगने के लिए करते हैं। बाइबिल में, आशीर्वाद देने वाला व्यक्ति सीधे उस व्यक्ति से बात करता है या लिखता है जिसे आशीर्वाद प्राप्त होगा। जो व्यक्ति आशीर्वाद देता है वह सीधे परमेश्वर से बात नहीं करता है, लेकिन यह समझा जाता है कि परमेश्वर ही वह है जो बताए गए अच्छे काम को करेगा। यह भी समझा जाता है कि परमेश्वर आशीर्वाद सुनते हैं, चाहे उनका नाम लिया जाए या नहीं।

### कारण यह अनुवाद की एक समस्या है

प्रत्येक भाषा में आशीर्वाद देने के अपने-अपने तरीके होते हैं। बाइबल में बहुत सारी आशीषें हैं। उन्हें उस तरह से अनुवादित करने की आवश्यकता है जैसे लोग आपकी भाषा में आशीर्वाद कहते हैं, ताकि लोग उन्हें आशीर्वाद के रूप में पहचानें और समझें कि एक व्यक्ति दूसरे के लिए परमेश्वर से क्या चाहता है।

### बाइबल से उदाहरण

बाइबल में, जब लोग किसी से मिलते हैं या जब वे किसी को छोड़ रहे होते हैं या किसी को विदा कर रहे होते हैं तो प्रायः आशीर्वाद देते  हैं।

रूत की पुस्तक में, जब बोअज़ खेतों में अपने श्रमिकों से मिलता है, तो वह आशीर्वाद के साथ उनका स्वागत करता है:

> तब देखो, बोअज बैतलहम से आता हुआ! और उसने लवनेवालों से कहा, “यहोवा तुम्हारे संग रहे,” और वे उससे बोले, “यहोवा तुझे आशीष दे।” (रूत 2:4 ULT)

इसी तरह, जब रिबका अपने परिवार को छोड़ती है, तो वे आशीर्वाद के साथ विदाई देते हैं:

> और उन्होंने रिबका को आशीर्वाद देकर कहा, “हे हमारी बहन, तू हजारों लाखों की आदिमाता हो, और तेरा वंश अपने बैरियों के नगरों का अधिकारी हो।”  (उत्पत्ति 24:60 ULT)

इसी तरह, नए नियम में पत्र लिखने वाले प्रायः अपने पत्रों की शुरुआत के साथ-साथ अंत में भी आशीर्वाद लिखते थे। तीमुथियुस को लिखे पौलस के दूसरे पत्र की शुरुआत और अंत के उदाहरण यहां दिए गए हैं:

>  परमेश्वर पिता और मसीह यीशु हमारे प्रभु की ओर से अनुग्रह, दया और शान्ति। (2 तीमु 1:2 ULT)
प्रभु तेरी आत्मा के साथ रहे। तुम पर अनुग्रह बना रहे। (2 तीमु 4:22 ULT)

### अनुवाद रणनीतियाँ

पता लगाएं कि लोग आपकी भाषा में आशीर्वाद कैसे कहते हैं। सामान्य आशीर्वादों की एक सूची एकत्र करें, क्रिया के रूप, कुछ शब्दों के उपयोग और उन शब्दों को ध्यान में रखें जो आशीर्वाद में उपयोग नहीं किए जाते हैं लेकिन सामान्य रूप से एक वाक्य में होंगे। यह भी पता लगाएं कि जब लोग एक-दूसरे से बात कर रहे होते हैं और जब वे एक-दूसरे को लिख रहे होते हैं तो उन आशीर्वादों के बीच क्या अंतर हो सकते हैं जिनका उपयोग लोग करते हैं।

यदि किसी आशीर्वाद का शाब्दिक अनुवाद करना स्वाभाविक होगा और आपकी भाषा में सही अर्थ देगा, तो ऐसा करने पर विचार करें। यदि नहीं, तो यहां कुछ विकल्प दिए गए हैं:

1. यदि आपकी भाषा में क्रिया स्वाभाविक है तो उसे जोड़ें।
2. यदि आपकी भाषा में यह स्वाभाविक है तो आशीर्वाद के कर्ता के रूप में परमेश्वर का उल्लेख करें।
3. आशीर्वाद का अनुवाद ऐसे रूप में करें जो आपकी भाषा में स्वाभाविक और स्पष्ट हो।

### लागू अनुवाद रणनीतियों के उदाहरण

(1) यदि आपकी भाषा में क्रिया स्वाभाविक है तो उसे जोड़ें।

>प्रभु तेरी आत्मा के साथ रहे। तुम पर अनुग्रह बना रहे। (2 तीमु 4:22, ग्रीक से शाब्दिक)

यह वचन ग्रीक में, कोई क्रिया 'होना' नहीं है। हालाँकि, अंग्रेजी में आशीर्वाद में, क्रिया का उपयोग करना स्वाभाविक है। यह विचार कि परमेश्वर की 'अनुग्रह' व्यक्ति के साथ रहेगी या रहेगी, ग्रीक में निहित है।

> प्रभु आपकी आत्मा के साथ **रहें**। अनुग्रह  आप पर बनी **रहे**। (2 तीमु 4:22 ULT)

(2) परमेश्वर को आशीर्वाद के विषय के रूप में उल्लेख करें यदि वह आपकी भाषा में स्वाभाविक है।

यदि लोग आपकी भाषा में परमेश्वर  को संदर्भित करने के लिए आशीर्वाद की उम्मीद करते हैं, तो आपको विषय के रूप में या आशीर्वाद के स्रोत के रूप में 'परमेश्वर' प्रदान करना पड़ सकता है। ग्रीक और हिब्रू में, आमतौर पर आशीर्वाद में परमेश्वर का स्पष्ट रूप से उल्लेख नहीं किया जाता है, लेकिन यह निहित है कि परमेश्वर ही वह व्यक्ति है जो संबोधित किए जा रहे व्यक्ति के प्रति अपनी दयालुता दिखाने के लिए कार्य कर रहा है।

> प्रभु तुम्हारी आत्मा के साथ रहें। अनुग्रह  आप पर बनी रहे. (2 तीमु 4:22 ULT)

 प्रभु तुम्हारी आत्मा के साथ रहें। **परमेश्वर** आपको अनुग्रह **प्रदान** करें।

> और उन्होंने रिबका को आशीर्वाद देकर कहा, “हे हमारी बहन, तू हजारों लाखों की आदिमाता हो, और तेरा वंश अपने बैरियों के नगरों का अधिकारी हो।”  (उत्पत्ति 24:60 ULT)

उन्होंने रिबका को आशीर्वाद दिया, और उससे कहा, “हमारी बहन, **परमेश्वर करे** कि आप हजारों-लाखों की माँ बनें, और **परमेश्वर** आपके वंशजों को **सशक्त करे** ताकि अपने बैरियों के नगरों का अधिकारी हो।”  

(3) आशीर्वाद का अनुवाद ऐसे रूप में करें जो आपकी भाषा में स्वाभाविक और स्पष्ट हो।

यहां उन तरीकों के बारे में कुछ विचार दिए गए हैं जिनसे लोग अपनी भाषा में आशीर्वाद कह सकते हैं।

> प्रभु आपकी आत्मा के साथ रहे। तुम पर अनुग्रह बना रहे। (2 तीमु 4:22 ULT)

प्रभु आपकी आत्मा के साथ रहें। परमेश्वर अपना अनुग्रह आप पर बनाये रखें।

परमेश्वर की उपस्थिति आपके साथ रहे, परमेश्वर के अनुग्रह को अनुभव कर सको।

> "हमारी बहन, तू हजारों-लाखों लोगों की माता हो,  और तेरा वंश अपने बैरियों के नगरों का अधिकारी हो।”  (उत्पत्ति 24:60 ULT) 

"हमारी बहन, हम परमेश्वर से प्रार्थना करते हैं कि आप हजारों-लाखों लोगों की मां बनें, और उनसे निवेदन करते हैं कि आपके वंशज उन लोगों के नगरो पर अधिकार कर सकें जो उनसे नफरत करते हैं।" 

"हमारी बहन, परमेश्वर की शक्ति से तुम हजारों-लाखों की माता बनोगी, और तुम्हारे वंशज अपने बैरियों के नगरो के अधिकारी होंगे।"