
### विवरण

पहली बार जब किसी कहानी में लोगों या वस्तुओं का उल्लेख किया जाता है, तो वे <u> नए प्रतिभागी </u> होते हैं। उसके बाद, जब भी उनका उल्लेख किया जाता है, वे <u> पुराने प्रतिभागियों </u>होते हैं।

> अब <u> एक फरीसी था जिसका नाम निकुदेमुस था </u> ... <u> यह व्यक्ति </u> रात के समय यीशु के पास आया ... यीशु ने <u> उसे </u> उत्तर दिया  (यूहन्ना 3:1)

पहला रेखांकित वाक्यांश नीकुदेमुस को एक नए प्रतिभागी के रूप में प्रस्तुत करता है। उसके बाद उसे "यह व्यक्ति" और "उसे" कहा जाता है, तब वह एक पुराना प्रतिभागी होता है।

#### इसका कारण यह अनुवाद का एक विषय है

अपने अनुवाद को स्पष्ट और स्वभाविक बनाने के लिए, प्रतिभागियों को इस तरह से सन्दर्भित करना आवश्यक है कि लोगों को पता चले कि वे नए प्रतिभागियों या उन प्रतिभागियों के बारे में जानते हैं, जिन्हें वे पहले से ही पढ़ चुके हैं। विभिन्न भाषाओं में ऐसा करने के विभिन्न तरीके होते हैं। आपको अपनी भाषा उस तरीके का पालन करना चाहिए, न कि जिस तरह से स्रोत भाषा करती है।

### बाइबल से उदाहरण

#### नए प्रतिभागी

अक्सर सबसे महत्वपूर्ण नए प्रतिभागी को एक वाक्यांश के साथ प्रस्तुत किया जाता है, जो कहता है कि वह अस्तित्व में है, जैसे कि "वहाँ एक व्यक्ति था" नीचे दिए गए उदाहरण में। "वहाँ था" वाक्यांश हमें बताता है कि यह व्यक्ति पहले से ही अस्तित्व में था।

"एक व्यक्ति" शब्द "एक" हमें बताता है कि लेखक पहली बार उसके बारे में बात कर रहा है। शेष वाक्य बताता है कि यह व्यक्ति कहाँ से आया था, उसका परिवार कौन सा था, और उसका नाम क्या था।

> <u> वहाँ एक व्यक्ति </u> दानियों के परिवार से था, जिसका नाम मानोह था। (न्यायियों 13:2 यूएलबी)

एक नया प्रतिभागी जो सबसे अधिक महत्वपूर्ण नहीं है, अक्सर उसे पहले से प्रस्तुत किए जाने वाले अधिक महत्वपूर्ण व्यक्ति के सम्बन्ध में प्रस्तुत किया जाता है। नीचे दिए गए उदाहरण में, मानोह की पत्नी को मात्र "उसकी पत्नी" कहा जाता है। यह वाक्यांश उसके साथ उसका सम्बन्ध दिखाता है।

> वहाँ एक व्यक्ति दानियों के परिवार से था, जिसका नाम मानोह था। <u> उसकी पत्नी </u> गर्भवती होने में सक्षम नहीं थी और इसलिए वह किसी को जन्म नहीं देती। (न्यायियों 13:2 यूएलबी)

कभी-कभी एक नया प्रतिभागी के नाम से प्रस्तुत किया जाता है, क्योंकि लेखक यह कल्पना करता है कि पाठकों को पता है कि व्यक्ति कौन है। 1 राजा की पहला वचन में, लेखक कल्पना करता है कि उसके पाठकों को पता है कि राजा दाऊद कौन है, इसलिए यह समझाने की कोई आवश्यकता नहीं है कि वह कौन है।

> जब राजा दाऊद बहुत बूढ़ा हो गया, तो उन्होंने उसे कम्बल से ढका दिया, परन्तु वह गर्म नहीं रह सका। (1 राजा 1:1 यूएलबी)

#### पुराने प्रतिभागी

एक व्यक्ति जिसे पहले से ही कहानी में लाया गया था, उसे उसके बाद सर्वनाम के साथ सन्दर्भित किया जा सकता है। नीचे दिए गए उदाहरण में, मानोह को "उसकी" सर्वनाम के साथ सन्दर्भित किया जाता है और उसकी पत्नी को "वह" सर्वनाम के साथ सन्दर्भित किया जाता है।

> <u> उसकी </u> पत्नी गर्भवती होने में सक्षम नहीं थी और इसलिए <u>वह</u> किसी को जन्म नहीं देती। (न्यायियों 13:2 यूएलबी)

कहानी में क्या हो रहा है, इस पर निर्भर करते हुए पुराने प्रतिभागियों को अन्य तरीकों से भी सन्दर्भित किया जा सकता है। नीचे दिए गए उदाहरण में, कहानी एक पुत्र को जन्म देने के बारे में है, और मानोह की पत्नी को "स्त्री" संज्ञा वाक्यांश के साथ सन्दर्भित किया जाता है।

> यहोवा का दूत <u> स्त्री </u> को दिखाई दिया और उससे कहा, (न्यायियों 13:3 यूएलबी) 

यदि पुराने प्रतिभागी का कुछ समय के लिए उल्लेख नहीं किया गया है, या यदि प्रतिभागियों के बीच भ्रम हो सकता है, तो लेखक प्रतिभागी के नाम का पुन: उपयोग कर सकता है। नीचे दिए गए उदाहरण में, मानोह को उसके नाम से सन्दर्भित किया गया है, जिसे लेखक ने वचन 2 के बाद उपयोग नहीं किया है।

> फिर <u> मानोह </u> ने परमेश्वर से प्रार्थना की ... (न्यायियों 13:8 यूएलबी)

कुछ भाषाओं में क्रिया के बारे में कुछ ऐसी बात है, जो कर्ता के बारे में कुछ और बताती है। उन भाषाओं में से कुछ लोग सदैव पुराने वाक्यांशों के लिए संज्ञा वाक्यांशों या सर्वनामों का उपयोग नहीं करते हैं, जब वे वाक्य में कर्ता होते हैं। क्रिया पर चिन्ह्ति करना श्रोता के लिए पर्याप्त जानकारी यह समझने के लिए देता है कि कर्ता कौन है। (देखें [Verbs](../figs-verbs/01.md))

### अनुवाद की रणनीतियाँ

1. यदि प्रतिभागी नया है, तो नए प्रतिभागियों को प्रस्तुत करने के लिए अपनी भाषा के तरीकों में से एक का उपयोग करें।
1. यदि यह स्पष्ट नहीं है कि यह सर्वनाम को सन्दर्भित करता है, तो संज्ञा वाक्यांश या नाम का उपयोग करें।
1. यदि किसी पुराने प्रतिभागी को नाम या संज्ञा वाक्यांश के द्वारा सन्दर्भित किया जाता है, और लोग सोचते हैं कि यह एक और नया प्रतिभागी है, तो उसकी अपेक्षा सर्वनाम का उपयोग करने का प्रयास करें। यदि सर्वनाम की आवश्यकता नहीं है, क्योंकि लोग इसे सन्दर्भ से स्पष्ट रूप में समझेंगे, तो सर्वनाम के उपयोग को छोड़ दें।

### अनुवाद के लिए लागू की गई रणनीतियों के उदाहरण

1. यदि प्रतिभागी नया है, तो नए प्रतिभागियों को प्रस्तुत करने के लिए अपनी भाषा के तरीकों में से एक का उपयोग करें।

* **यूसुफ, एक लेवी साइप्रस से था, जिसे प्रेरितों के द्वारा बरनबास नाम दिया गया था (अर्थात्, इसकी व्याख्या, प्रोत्साहन का पुत्र है)।** (प्रेरितों 4:36-37 यूएलबी) - यूसुफ के नाम के साथ वाक्य आरम्भ करना जब उसे परिचित नहीं किया गया है तब कुछ भाषाओं में भ्रम को उत्पन्न कर सकता है।

	* साइप्रस का एक व्यक्ति था, जो लेवी था। उसका नाम यूसुफ था, और उसे प्रेरितों के द्वारा बरनबास नाम दिया गया था (अर्थात्, इसकी व्याख्या, प्रोत्साहन का पुत्र है)।
	* साइप्रस से एक लेवी थी, जिसका नाम यूसुफ था। प्रेरितों ने उसे बरनबास नाम दिया, जिसका अर्थ प्रोत्साहन का पुत्र है।

1. यदि यह स्पष्ट नहीं है कि सर्वनाम को कौन सन्दर्भित कर रह है, तो संज्ञा वाक्यांश या नाम का उपयोग करें।

* **ऐसा तब हुआ जब <u> उस </u> ने एक निश्चित स्थान पर प्रार्थना करना समाप्त कर दिया, उसके एक शिष्य ने कहा, "हे प्रभु, हमें प्रार्थना करना सिखाएँ जैसे यूहन्ना ने अपने शिष्यों को सिखाई थी।"** (लूका 11:1 यूएलबी) - क्योंकि यह एक अध्याय में पहला वचन है, पाठकों को आश्चर्य हो सकता है कि "उस" किसके सन्दर्भ में है।

	* ऐसा हुआ जब <u> यीशु </u> ने एक निश्चित स्थान पर प्रार्थना करना समाप्त कर दिया, उसके एक शिष्य ने कहा, "हे प्रभु, हमें प्रार्थना करना सिखाएँ जैसे यूहन्ना ने अपने शिष्यों को सिखाई थी।

1. यदि किसी पुराने प्रतिभागी को नाम या संज्ञा वाक्यांश के द्वारा सन्दर्भित किया जाता है, और लोग सोचते हैं कि यह एक और नया प्रतिभागी है, तो उसकी अपेक्षा सर्वनाम का उपयोग करने का प्रयास करें। यदि सर्वनाम की आवश्यकता नहीं है, क्योंकि लोग इसे सन्दर्भ से स्पष्ट रूप में समझेंगे, तो सर्वनाम के उपयोग को छोड़ दें।

* **<u> यूसुफ के </u> स्वामी ने <u> यूसुफ </u> को लिया और <u> उसे </u>जेल में  रखा, उस स्थान पर जहाँ राजा के सभी कैदियों को रखा गया था, और <u> यूसुफ </u> वहाँ रहा।** (उत्पत्ति 3 9:20 यूएलबी) - क्योंकि यूसुफ कहानी में मुख्य व्यक्ति है, इसलिए कुछ भाषाओं को इसका अत्याधिक उपयोग अस्वभाविक या भ्रमित करने वाला हो सकता है। वे एक सर्वनाम प्राथमिकता दे सकते हैं।

	* यूसुफ के स्वामी ने <u> उसे </u> लिया और <u> उसे </u>जेल में  रखा, उस स्थान पर जहाँ राजा के सभी कैदियों को रखा गया था, और <u> वह </u> वहाँ जेल में रहा।
